/* -*- Mode: C; tab-width: 8; indent-tabs-mode: t; c-basic-offset: 8 -*- */

/* Copyright (C) 2001-2004 Novell, Inc.
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of version 2 of the GNU General Public
 * License as published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public
 * License along with this program; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 */

struct mapi_proptag {
	char *proptag, *name;
} mapi_proptags[] = {
	{ "x00010003", "PR_ACKNOWLEDGEMENT_MODE" },
	{ "x0002000b", "PR_ALTERNATE_RECIPIENT_ALLOWED" },
	{ "x00030102", "PR_AUTHORIZING_USERS" },
	{ "x0004001f", "PR_AUTO_FORWARD_COMMENT" },
	{ "x0005000b", "PR_AUTO_FORWARDED" },
	{ "x00060102", "PR_CONTENT_CONFIDENTIALITY_ALGORITHM_ID" },
	{ "x00070102", "PR_CONTENT_CORRELATOR" },
	{ "x0008001f", "PR_CONTENT_IDENTIFIER" },
	{ "x00090003", "PR_CONTENT_LENGTH" },
	{ "x000a000b", "PR_CONTENT_RETURN_REQUESTED" },
	{ "x000b0102", "PR_CONVERSATION_KEY" },
	{ "x000c0102", "PR_CONVERSION_EITS" },
	{ "x000d000b", "PR_CONVERSION_WITH_LOSS_PROHIBITED" },
	{ "x000e0102", "PR_CONVERTED_EITS" },
	{ "x000f0040", "PR_DEFERRED_DELIVERY_TIME" },
	{ "x00100040", "PR_DELIVER_TIME" },
	{ "x00110003", "PR_DISCARD_REASON" },
	{ "x0012000b", "PR_DISCLOSURE_OF_RECIPIENTS" },
	{ "x00130102", "PR_DL_EXPANSION_HISTORY" },
	{ "x0014000b", "PR_DL_EXPANSION_PROHIBITED" },
	{ "x00150040", "PR_EXPIRY_TIME" },
	{ "x0016000b", "PR_IMPLICIT_CONVERSION_PROHIBITED" },
	{ "x00170003", "PR_IMPORTANCE" },
	{ "x00180102", "PR_IPM_ID" },
	{ "x00190040", "PR_LATEST_DELIVERY_TIME" },
	{ "x001a001f", "PR_MESSAGE_CLASS" },
	{ "x001b0102", "PR_MESSAGE_DELIVERY_ID" },
	{ "x001e0102", "PR_MESSAGE_SECURITY_LABEL" },
	{ "x001f0102", "PR_OBSOLETED_IPMS" },
	{ "x00200102", "PR_ORIGINALLY_INTENDED_RECIPIENT_NAME" },
	{ "x00210102", "PR_ORIGINAL_EITS" },
	{ "x00220102", "PR_ORIGINATOR_CERTIFICATE" },
	{ "x0023000b", "PR_ORIGINATOR_DELIVERY_REPORT_REQUESTED" },
	{ "x00240102", "PR_ORIGINATOR_RETURN_ADDRESS" },
	{ "x00250102", "PR_PARENT_KEY" },
	{ "x00260003", "PR_PRIORITY" },
	{ "x00270102", "PR_ORIGIN_CHECK" },
	{ "x0028000b", "PR_PROOF_OF_SUBMISSION_REQUESTED" },
	{ "x0029000b", "PR_READ_RECEIPT_REQUESTED" },
	{ "x002a0040", "PR_RECEIPT_TIME" },
	{ "x002b000b", "PR_RECIPIENT_REASSIGNMENT_PROHIBITED" },
	{ "x002c0102", "PR_REDIRECTION_HISTORY" },
	{ "x002d0102", "PR_RELATED_IPMS" },
	{ "x002e0003", "PR_ORIGINAL_SENSITIVITY" },
	{ "x002f001f", "PR_LANGUAGES" },
	{ "x00300040", "PR_REPLY_TIME" },
	{ "x00310102", "PR_REPORT_TAG" },
	{ "x00320040", "PR_REPORT_TIME" },
	{ "x0033000b", "PR_RETURNED_IPM" },
	{ "x00340003", "PR_SECURITY" },
	{ "x0035000b", "PR_INCOMPLETE_COPY" },
	{ "x00360003", "PR_SENSITIVITY" },
	{ "x0037001f", "PR_SUBJECT" },
	{ "x00380102", "PR_SUBJECT_IPM" },
	{ "x00390040", "PR_CLIENT_SUBMIT_TIME" },
	{ "x003a001f", "PR_REPORT_NAME" },
	{ "x003b0102", "PR_SENT_REPRESENTING_SEARCH_KEY" },
	{ "x003c0102", "PR_X400_CONTENT_TYPE" },
	{ "x003d001f", "PR_SUBJECT_PREFIX" },
	{ "x003e0003", "PR_NON_RECEIPT_REASON" },
	{ "x003f0102", "PR_RECEIVED_BY_ENTRYID" },
	{ "x0040001f", "PR_RECEIVED_BY_NAME" },
	{ "x00410102", "PR_SENT_REPRESENTING_ENTRYID" },
	{ "x0042001f", "PR_SENT_REPRESENTING_NAME" },
	{ "x00430102", "PR_RCVD_REPRESENTING_ENTRYID" },
	{ "x0044001f", "PR_RCVD_REPRESENTING_NAME" },
	{ "x00450102", "PR_REPORT_ENTRYID" },
	{ "x00460102", "PR_READ_RECEIPT_ENTRYID" },
	{ "x00470102", "PR_MESSAGE_SUBMISSION_ID" },
	{ "x00470102", "PR_MTS_ID" },
	{ "x00470102", "PR_MTS_REPORT_ID" },
	{ "x00480040", "PR_PROVIDER_SUBMIT_TIME" },
	{ "x0049001f", "PR_ORIGINAL_SUBJECT" },
	{ "x004a000b", "PR_DISC_VAL" },
	{ "x004b001f", "PR_ORIG_MESSAGE_CLASS" },
	{ "x004c0102", "PR_ORIGINAL_AUTHOR_ENTRYID" },
	{ "x004d001f", "PR_ORIGINAL_AUTHOR_NAME" },
	{ "x004e0040", "PR_ORIGINAL_SUBMIT_TIME" },
	{ "x004f0102", "PR_REPLY_RECIPIENT_ENTRIES" },
	{ "x0050001f", "PR_REPLY_RECIPIENT_NAMES" },
	{ "x00510102", "PR_RECEIVED_BY_SEARCH_KEY" },
	{ "x00520102", "PR_RCVD_REPRESENTING_SEARCH_KEY" },
	{ "x00530102", "PR_READ_RECEIPT_SEARCH_KEY" },
	{ "x00540102", "PR_REPORT_SEARCH_KEY" },
	{ "x00550040", "PR_ORIGINAL_DELIVERY_TIME" },
	{ "x00560102", "PR_ORIGINAL_AUTHOR_SEARCH_KEY" },
	{ "x0057000b", "PR_MESSAGE_TO_ME" },
	{ "x0058000b", "PR_MESSAGE_CC_ME" },
	{ "x0059000b", "PR_MESSAGE_RECIP_ME" },
	{ "x005a001f", "PR_ORIGINAL_SENDER_NAME" },
	{ "x005b0102", "PR_ORIGINAL_SENDER_ENTRYID" },
	{ "x005c0102", "PR_ORIGINAL_SENDER_SEARCH_KEY" },
	{ "x005d001f", "PR_ORIGINAL_SENT_REPRESENTING_NAME" },
	{ "x005e0102", "PR_ORIGINAL_SENT_REPRESENTING_ENTRYID" },
	{ "x005f0102", "PR_ORIGINAL_SENT_REPRESENTING_SEARCH_KEY" },
	{ "x00600040", "PR_START_DATE" },
	{ "x00610040", "PR_END_DATE" },
	{ "x00620003", "PR_OWNER_APPT_ID" },
	{ "x0063000b", "PR_RESPONSE_REQUESTED" },
	{ "x0064001f", "PR_SENT_REPRESENTING_ADDRTYPE" },
	{ "x0065001f", "PR_SENT_REPRESENTING_EMAIL_ADDRESS" },
	{ "x0066001f", "PR_ORIGINAL_SENDER_ADDRTYPE" },
	{ "x0067001f", "PR_ORIGINAL_SENDER_EMAIL_ADDRESS" },
	{ "x0068001f", "PR_ORIGINAL_SENT_REPRESENTING_ADDRTYPE" },
	{ "x0069001f", "PR_ORIGINAL_SENT_REPRESENTING_EMAIL_ADDRESS" },
	{ "x0070001f", "PR_CONVERSATION_TOPIC" },
	{ "x00710102", "PR_CONVERSATION_INDEX" },
	{ "x0072001f", "PR_ORIGINAL_DISPLAY_BCC" },
	{ "x0073001f", "PR_ORIGINAL_DISPLAY_CC" },
	{ "x0074001f", "PR_ORIGINAL_DISPLAY_TO" },
	{ "x0075001f", "PR_RECEIVED_BY_ADDRTYPE" },
	{ "x0076001f", "PR_RECEIVED_BY_EMAIL_ADDRESS" },
	{ "x0077001f", "PR_RCVD_REPRESENTING_ADDRTYPE" },
	{ "x0078001f", "PR_RCVD_REPRESENTING_EMAIL_ADDRESS" },
	{ "x0079001f", "PR_ORIGINAL_AUTHOR_ADDRTYPE" },
	{ "x007a001f", "PR_ORIGINAL_AUTHOR_EMAIL_ADDRESS" },
	{ "x007b001f", "PR_ORIGINALLY_INTENDED_RECIP_ADDRTYPE" },
	{ "x007c001f", "PR_ORIGINALLY_INTENDED_RECIP_EMAIL_ADDRESS" },
	{ "x007d001f", "PR_TRANSPORT_MESSAGE_HEADERS" },
	{ "x007e0102", "PR_DELEGATION" },
	{ "x007f0102", "PR_TNEF_CORRELATION_KEY" },
	{ "x0c000102", "PR_CONTENT_INTEGRITY_CHECK" },
	{ "x0c010003", "PR_EXPLICIT_CONVERSION" },
	{ "x0c02000b", "PR_IPM_RETURN_REQUESTED" },
	{ "x0c030102", "PR_MESSAGE_TOKEN" },
	{ "x0c040003", "PR_NDR_REASON_CODE" },
	{ "x0c050003", "PR_NDR_DIAG_CODE" },
	{ "x0c06000b", "PR_NON_RECEIPT_NOTIFICATION_REQUESTED" },
	{ "x0c070003", "PR_DELIVERY_POINT" },
	{ "x0c08000b", "PR_ORIGINATOR_NON_DELIVERY_REPORT_REQUESTED" },
	{ "x0c090102", "PR_ORIGINATOR_REQUESTED_ALTERNATE_RECIPIENT" },
	{ "x0c0a000b", "PR_PHYSICAL_DELIVERY_BUREAU_FAX_DELIVERY" },
	{ "x0c0b0003", "PR_PHYSICAL_DELIVERY_MODE" },
	{ "x0c0c0003", "PR_PHYSICAL_DELIVERY_REPORT_REQUEST" },
	{ "x0c0d0102", "PR_PHYSICAL_FORWARDING_ADDRESS" },
	{ "x0c0e000b", "PR_PHYSICAL_FORWARDING_ADDRESS_REQUESTED" },
	{ "x0c0f000b", "PR_PHYSICAL_FORWARDING_PROHIBITED" },
	{ "x0c100102", "PR_PHYSICAL_RENDITION_ATTRIBUTES" },
	{ "x0c110102", "PR_PROOF_OF_DELIVERY" },
	{ "x0c12000b", "PR_PROOF_OF_DELIVERY_REQUESTED" },
	{ "x0c130102", "PR_RECIPIENT_CERTIFICATE" },
	{ "x0c14001f", "PR_RECIPIENT_NUMBER_FOR_ADVICE" },
	{ "x0c150003", "PR_RECIPIENT_TYPE" },
	{ "x0c160003", "PR_REGISTERED_MAIL_TYPE" },
	{ "x0c17000b", "PR_REPLY_REQUESTED" },
	{ "x0c180003", "PR_REQUESTED_DELIVERY_METHOD" },
	{ "x0c190102", "PR_SENDER_ENTRYID" },
	{ "x0c1a001f", "PR_SENDER_NAME" },
	{ "x0c1b001f", "PR_SUPPLEMENTARY_INFO" },
	{ "x0c1c0003", "PR_TYPE_OF_MTS_USER" },
	{ "x0c1d0102", "PR_SENDER_SEARCH_KEY" },
	{ "x0c1e001f", "PR_SENDER_ADDRTYPE" },
	{ "x0c1f001f", "PR_SENDER_EMAIL_ADDRESS" },
	{ "x0e000014", "PR_CURRENT_VERSION" },
	{ "x0e01000b", "PR_DELETE_AFTER_SUBMIT" },
	{ "x0e02001f", "PR_DISPLAY_BCC" },
	{ "x0e03001f", "PR_DISPLAY_CC" },
	{ "x0e04001f", "PR_DISPLAY_TO" },
	{ "x0e05001f", "PR_PARENT_DISPLAY" },
	{ "x0e060040", "PR_MESSAGE_DELIVERY_TIME" },
	{ "x0e070003", "PR_MESSAGE_FLAGS" },
	{ "x0e080003", "PR_MESSAGE_SIZE" },
	{ "x0e080014", "PR_MESSAGE_SIZE_EXTENDED" },
	{ "x0e090102", "PR_PARENT_ENTRYID" },
	{ "x0e0a0102", "PR_SENTMAIL_ENTRYID" },
	{ "x0e0c000b", "PR_CORRELATE" },
	{ "x0e0d0102", "PR_CORRELATE_MTSID" },
	{ "x0e0e000b", "PR_DISCRETE_VALUES" },
	{ "x0e0f000b", "PR_RESPONSIBILITY" },
	{ "x0e100003", "PR_SPOOLER_STATUS" },
	{ "x0e110003", "PR_TRANSPORT_STATUS" },
	{ "x0e12000d", "PR_MESSAGE_RECIPIENTS" },
	{ "x0e13000d", "PR_MESSAGE_ATTACHMENTS" },
	{ "x0e140003", "PR_SUBMIT_FLAGS" },
	{ "x0e150003", "PR_RECIPIENT_STATUS" },
	{ "x0e160003", "PR_TRANSPORT_KEY" },
	{ "x0e170003", "PR_MSG_STATUS" },
	{ "x0e180003", "PR_MESSAGE_DOWNLOAD_TIME" },
	{ "x0e190014", "PR_CREATION_VERSION" },
	{ "x0e1a0014", "PR_MODIFY_VERSION" },
	{ "x0e1b000b", "PR_HASATTACH" },
	{ "x0e1c0003", "PR_BODY_CRC" },
	{ "x0e1d001f", "PR_NORMALIZED_SUBJECT" },
	{ "x0e1f000b", "PR_RTF_IN_SYNC" },
	{ "x0e200003", "PR_ATTACH_SIZE" },
	{ "x0e210003", "PR_ATTACH_NUM" },
	{ "x0e22000b", "PR_PREPROCESS" },
	{ "x0e230003", "PR_INTERNET_ARTICLE_NUMBER" },
	{ "x0e24001f", "PR_NEWSGROUP_NAME" },
	{ "x0e250102", "PR_ORIGINATING_MTA_CERTIFICATE" },
	{ "x0e260102", "PR_PROOF_OF_SUBMISSION" },
	{ "x0e270102", "PR_NT_SECURITY_DESCRIPTOR" },
	{ "x0e580102", "PR_CREATOR_SID" },
	{ "x0e590102", "PR_LAST_MODIFIER_SID" },
	{ "x0e5e0048", "PR_MIME_HANDLER_CLASSIDS" },
	{ "x0e610003", "PR_URL_COMP_NAME_POSTFIX" },
	{ "x0e62000b", "PR_URL_COMP_NAME_SET" },
	{ "x0e630003", "PR_SUBFOLDER_CT" },
	{ "x0e640003", "PR_DELETED_SUBFOLDER_CT" },
	{ "x0e660040", "PR_DELETE_TIME" },
	{ "x0e670102", "PR_AGE_LIMIT" },
	{ "x0e790003", "PR_TRUST_SENDER" },
	{ "x0e960102", "PR_ATTACH_VIRUS_SCAN_INFO" },
	{ "x0ff40003", "PR_ACCESS" },
	{ "x0ff50003", "PR_ROW_TYPE" },
	{ "x0ff60102", "PR_INSTANCE_KEY" },
	{ "x0ff70003", "PR_ACCESS_LEVEL" },
	{ "x0ff80102", "PR_MAPPING_SIGNATURE" },
	{ "x0ff90102", "PR_RECORD_KEY" },
	{ "x0ffa0102", "PR_STORE_RECORD_KEY" },
	{ "x0ffb0102", "PR_STORE_ENTRYID" },
	{ "x0ffc0102", "PR_MINI_ICON" },
	{ "x0ffd0102", "PR_ICON" },
	{ "x0ffe0003", "PR_OBJECT_TYPE" },
	{ "x0fff0102", "PR_ENTRYID" },
	{ "x0fff0102", "PR_MEMBER_ENTRYID" },
	{ "x1000001f", "PR_BODY" },
	{ "x1001001f", "PR_REPORT_TEXT" },
	{ "x10020102", "PR_ORIGINATOR_AND_DL_EXPANSION_HISTORY" },
	{ "x10030102", "PR_REPORTING_DL_NAME" },
	{ "x10040102", "PR_REPORTING_MTA_CERTIFICATE" },
	{ "x10060003", "PR_RTF_SYNC_BODY_CRC" },
	{ "x10070003", "PR_RTF_SYNC_BODY_COUNT" },
	{ "x1008001f", "PR_RTF_SYNC_BODY_TAG" },
	{ "x10090102", "PR_RTF_COMPRESSED" },
	{ "x10100003", "PR_RTF_SYNC_PREFIX_COUNT" },
	{ "x10110003", "PR_RTF_SYNC_TRAILING_COUNT" },
	{ "x10120102", "PR_ORIGINALLY_INTENDED_RECIP_ENTRYID" },
	{ "x10130102", "PR_HTML" },
	{ "x1030001f", "PR_INTERNET_APPROVED" },
	{ "x1031001f", "PR_INTERNET_CONTROL" },
	{ "x1032001f", "PR_INTERNET_DISTRIBUTION" },
	{ "x1033001f", "PR_INTERNET_FOLLOWUP_TO" },
	{ "x10340003", "PR_INTERNET_LINES" },
	{ "x1035001f", "PR_INTERNET_MESSAGE_ID" },
	{ "x1036001f", "PR_INTERNET_NEWSGROUPS" },
	{ "x1037001f", "PR_INTERNET_ORGANIZATION" },
	{ "x1038001f", "PR_INTERNET_NNTP_PATH" },
	{ "x1039001f", "PR_INTERNET_REFERENCES" },
	{ "x103a001f", "PR_SUPERSEDES" },
	{ "x103b0102", "PR_POST_FOLDER_ENTRIES" },
	{ "x103c001f", "PR_POST_FOLDER_NAMES" },
	{ "x103d0102", "PR_POST_REPLY_FOLDER_ENTRIES" },
	{ "x103e001f", "PR_POST_REPLY_FOLDER_NAMES" },
	{ "x103f0102", "PR_POST_REPLY_DENIED" },
	{ "x1040001f", "PR_NNTP_XREF" },
	{ "x1041001f", "PR_INTERNET_PRECEDENCE" },
	{ "x1042001f", "PR_IN_REPLY_TO_ID" },
	{ "x1043001f", "PR_LIST_HELP" },
	{ "x1044001f", "PR_LIST_SUBSCRIBE" },
	{ "x1045001f", "PR_LIST_UNSUBSCRIBE" },
	{ "x10800003", "PR_ACTION" },
	{ "x10810003", "PR_ACTION_FLAG" },
	{ "x10820040", "PR_ACTION_DATE" },
	{ "x10900003", "PR_FLAG_STATUS" },
	{ "x10910040", "PR_FLAG_COMPLETE" },
	{ "x10c00102", "PR_SMTP_TEMP_TBL_DATA" },
	{ "x10c10003", "PR_SMTP_TEMP_TBL_DATA_2" },
	{ "x10c20102", "PR_SMTP_TEMP_TBL_DATA_3" },
	{ "x10c30040", "PR_CAL_START_TIME" },
	{ "x10c40040", "PR_CAL_END_TIME" },
	{ "x10c50040", "PR_CAL_RECURRING_ID" },
	{ "x10c6001f", "PR_DAV_SUBMIT_DATA" },
	{ "x10c70003", "PR_CDO_EXPANSION_INDEX" },
	{ "x10c80102", "PR_IFS_INTERNAL_DATA" },
	{ "x10ca0040", "PR_CAL_REMINDER_NEXT_TIME" },
	{ "x10f1001f", "PR_OWA_URL" },
	{ "x10f2000b", "PR_DISABLE_FULL_FIDELITY" },
	{ "x10f3001f", "PR_URL_COMP_NAME" },
	{ "x10f4000b", "PR_ATTR_HIDDEN" },
	{ "x10f5000b", "PR_ATTR_SYSTEM" },
	{ "x10f6000b", "PR_ATTR_READONLY" },
	{ "x11000102", "PR_P1_CONTENT" },
	{ "x11010102", "PR_P1_CONTENT_TYPE" },
	{ "x30000003", "PR_ROWID" },
	{ "x3001001f", "PR_DISPLAY_NAME" },
	{ "x3002001f", "PR_ADDRTYPE" },
	{ "x3003001f", "PR_EMAIL_ADDRESS" },
	{ "x3004001f", "PR_COMMENT" },
	{ "x30050003", "PR_DEPTH" },
	{ "x3006001f", "PR_PROVIDER_DISPLAY" },
	{ "x30070040", "PR_CREATION_TIME" },
	{ "x30080040", "PR_LAST_MODIFICATION_TIME" },
	{ "x30090003", "PR_RESOURCE_FLAGS" },
	{ "x300a001f", "PR_PROVIDER_DLL_NAME" },
	{ "x300b0102", "PR_SEARCH_KEY" },
	{ "x300c0102", "PR_PROVIDER_UID" },
	{ "x300d0003", "PR_PROVIDER_ORDINAL" },
	{ "x3301001f", "PR_FORM_VERSION" },
	{ "x33020048", "PR_FORM_CLSID" },
	{ "x3303001f", "PR_FORM_CONTACT_NAME" },
	{ "x3304001f", "PR_FORM_CATEGORY" },
	{ "x3305001f", "PR_FORM_CATEGORY_SUB" },
	{ "x33061003", "PR_FORM_HOST_MAP" },
	{ "x3307000b", "PR_FORM_HIDDEN" },
	{ "x3308001f", "PR_FORM_DESIGNER_NAME" },
	{ "x33090048", "PR_FORM_DESIGNER_GUID" },
	{ "x330a0003", "PR_FORM_MESSAGE_BEHAVIOR" },
	{ "x3400000b", "PR_DEFAULT_STORE" },
	{ "x340d0003", "PR_STORE_SUPPORT_MASK" },
	{ "x340e0003", "PR_STORE_STATE" },
	{ "x34100102", "PR_IPM_SUBTREE_SEARCH_KEY" },
	{ "x34110102", "PR_IPM_OUTBOX_SEARCH_KEY" },
	{ "x34120102", "PR_IPM_WASTEBASKET_SEARCH_KEY" },
	{ "x34130102", "PR_IPM_SENTMAIL_SEARCH_KEY" },
	{ "x34140102", "PR_MDB_PROVIDER" },
	{ "x3415000d", "PR_RECEIVE_FOLDER_SETTINGS" },
	{ "x35df0003", "PR_VALID_FOLDER_MASK" },
	{ "x35e00102", "PR_IPM_SUBTREE_ENTRYID" },
	{ "x35e20102", "PR_IPM_OUTBOX_ENTRYID" },
	{ "x35e30102", "PR_IPM_WASTEBASKET_ENTRYID" },
	{ "x35e40102", "PR_IPM_SENTMAIL_ENTRYID" },
	{ "x35e50102", "PR_VIEWS_ENTRYID" },
	{ "x35e60102", "PR_COMMON_VIEWS_ENTRYID" },
	{ "x35e70102", "PR_FINDER_ENTRYID" },
	{ "x36000003", "PR_CONTAINER_FLAGS" },
	{ "x36010003", "PR_FOLDER_TYPE" },
	{ "x36020003", "PR_CONTENT_COUNT" },
	{ "x36030003", "PR_CONTENT_UNREAD" },
	{ "x3604000d", "PR_CREATE_TEMPLATES" },
	{ "x3605000d", "PR_DETAILS_TABLE" },
	{ "x3607000d", "PR_SEARCH" },
	{ "x3609000b", "PR_SELECTABLE" },
	{ "x360a000b", "PR_SUBFOLDERS" },
	{ "x360b0003", "PR_STATUS" },
	{ "x360c001f", "PR_ANR" },
	{ "x360d1003", "PR_CONTENTS_SORT_ORDER" },
	{ "x360e000d", "PR_CONTAINER_HIERARCHY" },
	{ "x360f000d", "PR_CONTAINER_CONTENTS" },
	{ "x3610000d", "PR_FOLDER_ASSOCIATED_CONTENTS" },
	{ "x36110102", "PR_DEF_CREATE_DL" },
	{ "x36120102", "PR_DEF_CREATE_MAILUSER" },
	{ "x3613001f", "PR_CONTAINER_CLASS" },
	{ "x36140014", "PR_CONTAINER_MODIFY_VERSION" },
	{ "x36150102", "PR_AB_PROVIDER_ID" },
	{ "x36160102", "PR_DEFAULT_VIEW_ENTRYID" },
	{ "x36170003", "PR_ASSOC_CONTENT_COUNT" },
	{ "x361c0102", "PR_PACKED_NAME_PROPS" },
	{ "x36d00102", "PR_IPM_APPOINTMENT_ENTRYID" },
	{ "x36d10102", "PR_IPM_CONTACT_ENTRYID" },
	{ "x36d20102", "PR_IPM_JOURNAL_ENTRYID" },
	{ "x36d30102", "PR_IPM_NOTE_ENTRYID" },
	{ "x36d40102", "PR_IPM_TASK_ENTRYID" },
	{ "x36d50102", "PR_REMINDERS_ONLINE_ENTRYID" },
	{ "x36d60102", "PR_REMINDERS_OFFLINE_ENTRYID" },
	{ "x36d70102", "PR_IPM_DRAFTS_ENTRYID" },
	{ "x36d81102", "PR_OUTLOOK_2003_ENTRYIDS" },
	{ "x36df0102", "PR_FOLDER_WEBVIEWINFO" },
	{ "x36e00102", "PR_FOLDER_XVIEWINFO_E" },
	{ "x36e10003", "PR_FOLDER_VIEWS_ONLY" },
	{ "x36e41102", "PR_FREEBUSY_ENTRYIDS" },
	{ "x36e5001f", "PR_DEF_MSG_CLASS" },
	{ "x36e6001f", "PR_DEF_FORM_NAME" },
	{ "x36e9000b", "PR_GENERATE_EXCHANGE_VIEWS" },
	{ "x36ec0003", "PR_AGING_PERIOD" },
	{ "x36ee0003", "PR_AGING_GRANULARITY" },
	{ "x37000102", "PR_ATTACHMENT_X400_PARAMETERS" },
	{ "x3701000d", "PR_ATTACH_DATA_OBJ" },
	{ "x37010102", "PR_ATTACH_DATA_BIN" },
	{ "x37020102", "PR_ATTACH_ENCODING" },
	{ "x3703001f", "PR_ATTACH_EXTENSION" },
	{ "x3704001f", "PR_ATTACH_FILENAME" },
	{ "x37050003", "PR_ATTACH_METHOD" },
	{ "x3707001f", "PR_ATTACH_LONG_FILENAME" },
	{ "x3708001f", "PR_ATTACH_PATHNAME" },
	{ "x37090102", "PR_ATTACH_RENDERING" },
	{ "x370a0102", "PR_ATTACH_TAG" },
	{ "x370b0003", "PR_RENDERING_POSITION" },
	{ "x370c001f", "PR_ATTACH_TRANSPORT_NAME" },
	{ "x370d001f", "PR_ATTACH_LONG_PATHNAME" },
	{ "x370e001f", "PR_ATTACH_MIME_TAG" },
	{ "x370f0102", "PR_ATTACH_ADDITIONAL_INFO" },
	{ "x3712001f", "PR_ATTACH_CONTENT_ID" },
	{ "x3713001f", "PR_ATTACH_CONTENT_LOCATION" },
	{ "x37140003", "PR_ATTACH_FLAGS" },
	{ "x3716001f", "PR_ATTACH_CONTENT_DISPOSITION" },
	{ "x38800102", "PR_SYNCEVENT_SUPPRESS_GUID" },
	{ "x39000003", "PR_DISPLAY_TYPE" },
	{ "x39020102", "PR_TEMPLATEID" },
	{ "x39040102", "PR_PRIMARY_CAPABILITY" },
	{ "x39fe001f", "PR_SMTP_ADDRESS" },
	{ "x39ff001f", "PR_7BIT_DISPLAY_NAME" },
	{ "x39ff001f", "PR_EMS_AB_DISPLAY_NAME_PRINTABLE" },
	{ "x3a00001f", "PR_ACCOUNT" },
	{ "x3a010102", "PR_ALTERNATE_RECIPIENT" },
	{ "x3a02001f", "PR_CALLBACK_TELEPHONE_NUMBER" },
	{ "x3a03000b", "PR_CONVERSION_PROHIBITED" },
	{ "x3a04000b", "PR_DISCLOSE_RECIPIENTS" },
	{ "x3a05001f", "PR_GENERATION" },
	{ "x3a06001f", "PR_GIVEN_NAME" },
	{ "x3a07001f", "PR_GOVERNMENT_ID_NUMBER" },
	{ "x3a08001f", "PR_BUSINESS_TELEPHONE_NUMBER" },
	{ "x3a08001f", "PR_OFFICE_TELEPHONE_NUMBER" },
	{ "x3a09001f", "PR_HOME_TELEPHONE_NUMBER" },
	{ "x3a0a001f", "PR_INITIALS" },
	{ "x3a0b001f", "PR_KEYWORD" },
	{ "x3a0c001f", "PR_LANGUAGE" },
	{ "x3a0d001f", "PR_LOCATION" },
	{ "x3a0e000b", "PR_MAIL_PERMISSION" },
	{ "x3a0f001f", "PR_MHS_COMMON_NAME" },
	{ "x3a10001f", "PR_ORGANIZATIONAL_ID_NUMBER" },
	{ "x3a11001f", "PR_SURNAME" },
	{ "x3a120102", "PR_ORIGINAL_ENTRYID" },
	{ "x3a13001f", "PR_ORIGINAL_DISPLAY_NAME" },
	{ "x3a140102", "PR_ORIGINAL_SEARCH_KEY" },
	{ "x3a15001f", "PR_POSTAL_ADDRESS" },
	{ "x3a16001f", "PR_COMPANY_NAME" },
	{ "x3a17001f", "PR_TITLE" },
	{ "x3a18001f", "PR_DEPARTMENT_NAME" },
	{ "x3a19001f", "PR_OFFICE_LOCATION" },
	{ "x3a1a001f", "PR_PRIMARY_TELEPHONE_NUMBER" },
	{ "x3a1b001f", "PR_BUSINESS2_TELEPHONE_NUMBER" },
	{ "x3a1b001f", "PR_OFFICE2_TELEPHONE_NUMBER" },
	{ "x3a1c001f", "PR_CELLULAR_TELEPHONE_NUMBER" },
	{ "x3a1c001f", "PR_MOBILE_TELEPHONE_NUMBER" },
	{ "x3a1d001f", "PR_RADIO_TELEPHONE_NUMBER" },
	{ "x3a1e001f", "PR_CAR_TELEPHONE_NUMBER" },
	{ "x3a1f001f", "PR_OTHER_TELEPHONE_NUMBER" },
	{ "x3a20001f", "PR_TRANSMITTABLE_DISPLAY_NAME" },
	{ "x3a21001f", "PR_BEEPER_TELEPHONE_NUMBER" },
	{ "x3a21001f", "PR_PAGER_TELEPHONE_NUMBER" },
	{ "x3a220102", "PR_USER_CERTIFICATE" },
	{ "x3a23001f", "PR_PRIMARY_FAX_NUMBER" },
	{ "x3a24001f", "PR_BUSINESS_FAX_NUMBER" },
	{ "x3a25001f", "PR_HOME_FAX_NUMBER" },
	{ "x3a26001f", "PR_BUSINESS_ADDRESS_COUNTRY" },
	{ "x3a26001f", "PR_COUNTRY" },
	{ "x3a27001f", "PR_BUSINESS_ADDRESS_CITY" },
	{ "x3a27001f", "PR_LOCALITY" },
	{ "x3a28001f", "PR_BUSINESS_ADDRESS_STATE_OR_PROVINCE" },
	{ "x3a28001f", "PR_STATE_OR_PROVINCE" },
	{ "x3a29001f", "PR_BUSINESS_ADDRESS_STREET" },
	{ "x3a29001f", "PR_STREET_ADDRESS" },
	{ "x3a2a001f", "PR_BUSINESS_ADDRESS_POSTAL_CODE" },
	{ "x3a2a001f", "PR_POSTAL_CODE" },
	{ "x3a2b001f", "PR_BUSINESS_ADDRESS_POST_OFFICE_BOX" },
	{ "x3a2b001f", "PR_POST_OFFICE_BOX" },
	{ "x3a2c001f", "PR_TELEX_NUMBER" },
	{ "x3a2d001f", "PR_ISDN_NUMBER" },
	{ "x3a2e001f", "PR_ASSISTANT_TELEPHONE_NUMBER" },
	{ "x3a2f001f", "PR_HOME2_TELEPHONE_NUMBER" },
	{ "x3a30001f", "PR_ASSISTANT" },
	{ "x3a40000b", "PR_SEND_RICH_INFO" },
	{ "x3a410040", "PR_WEDDING_ANNIVERSARY" },
	{ "x3a420040", "PR_BIRTHDAY" },
	{ "x3a43001f", "PR_HOBBIES" },
	{ "x3a44001f", "PR_MIDDLE_NAME" },
	{ "x3a45001f", "PR_DISPLAY_NAME_PREFIX" },
	{ "x3a46001f", "PR_PROFESSION" },
	{ "x3a47001f", "PR_PREFERRED_BY_NAME" },
	{ "x3a47001f", "PR_REFERRED_BY_NAME" },
	{ "x3a48001f", "PR_SPOUSE_NAME" },
	{ "x3a49001f", "PR_COMPUTER_NETWORK_NAME" },
	{ "x3a4a001f", "PR_CUSTOMER_ID" },
	{ "x3a4b001f", "PR_TTYTDD_PHONE_NUMBER" },
	{ "x3a4c001f", "PR_FTP_SITE" },
	{ "x3a4d0002", "PR_GENDER" },
	{ "x3a4e001f", "PR_MANAGER_NAME" },
	{ "x3a4f001f", "PR_NICKNAME" },
	{ "x3a50001f", "PR_PERSONAL_HOME_PAGE" },
	{ "x3a51001f", "PR_BUSINESS_HOME_PAGE" },
	{ "x3a520048", "PR_CONTACT_VERSION" },
	{ "x3a531102", "PR_CONTACT_ENTRYIDS" },
	{ "x3a54101f", "PR_CONTACT_ADDRTYPES" },
	{ "x3a550003", "PR_CONTACT_DEFAULT_ADDRESS_INDEX" },
	{ "x3a56101f", "PR_CONTACT_EMAIL_ADDRESSES" },
	{ "x3a57001f", "PR_COMPANY_MAIN_PHONE_NUMBER" },
	{ "x3a58101f", "PR_CHILDRENS_NAMES" },
	{ "x3a59001f", "PR_HOME_ADDRESS_CITY" },
	{ "x3a5a001f", "PR_HOME_ADDRESS_COUNTRY" },
	{ "x3a5b001f", "PR_HOME_ADDRESS_POSTAL_CODE" },
	{ "x3a5c001f", "PR_HOME_ADDRESS_STATE_OR_PROVINCE" },
	{ "x3a5d001f", "PR_HOME_ADDRESS_STREET" },
	{ "x3a5e001f", "PR_HOME_ADDRESS_POST_OFFICE_BOX" },
	{ "x3a5f001f", "PR_OTHER_ADDRESS_CITY" },
	{ "x3a60001f", "PR_OTHER_ADDRESS_COUNTRY" },
	{ "x3a61001f", "PR_OTHER_ADDRESS_POSTAL_CODE" },
	{ "x3a62001f", "PR_OTHER_ADDRESS_STATE_OR_PROVINCE" },
	{ "x3a63001f", "PR_OTHER_ADDRESS_STREET" },
	{ "x3a64001f", "PR_OTHER_ADDRESS_POST_OFFICE_BOX" },
	{ "x3a701102", "PR_USER_X509_CERTIFICATE" },
	{ "x3a710003", "PR_SEND_INTERNET_ENCODING" },
	{ "x3d000102", "PR_STORE_PROVIDERS" },
	{ "x3d010102", "PR_AB_PROVIDERS" },
	{ "x3d020102", "PR_TRANSPORT_PROVIDERS" },
	{ "x3d04000b", "PR_DEFAULT_PROFILE" },
	{ "x3d051102", "PR_AB_SEARCH_PATH" },
	{ "x3d060102", "PR_AB_DEFAULT_DIR" },
	{ "x3d070102", "PR_AB_DEFAULT_PAB" },
	{ "x3d080102", "PR_FILTERING_HOOKS" },
	{ "x3d09001f", "PR_SERVICE_NAME" },
	{ "x3d0a001f", "PR_SERVICE_DLL_NAME" },
	{ "x3d0b001f", "PR_SERVICE_ENTRY_NAME" },
	{ "x3d0c0102", "PR_SERVICE_UID" },
	{ "x3d0d0102", "PR_SERVICE_EXTRA_UIDS" },
	{ "x3d0e0102", "PR_SERVICES" },
	{ "x3d0f101f", "PR_SERVICE_SUPPORT_FILES" },
	{ "x3d10101f", "PR_SERVICE_DELETE_FILES" },
	{ "x3d110102", "PR_AB_SEARCH_PATH_UPDATE" },
	{ "x3d12001f", "PR_PROFILE_NAME" },
	{ "x3d210102", "PR_ADMIN_SECURITY_DESCRIPTOR" },
	{ "x3e00001f", "PR_IDENTITY_DISPLAY" },
	{ "x3e010102", "PR_IDENTITY_ENTRYID" },
	{ "x3e020003", "PR_RESOURCE_METHODS" },
	{ "x3e030003", "PR_RESOURCE_TYPE" },
	{ "x3e040003", "PR_STATUS_CODE" },
	{ "x3e050102", "PR_IDENTITY_SEARCH_KEY" },
	{ "x3e060102", "PR_OWN_STORE_ENTRYID" },
	{ "x3e07001f", "PR_RESOURCE_PATH" },
	{ "x3e08001f", "PR_STATUS_STRING" },
	{ "x3e09000b", "PR_X400_DEFERRED_DELIVERY_CANCEL" },
	{ "x3e0a0102", "PR_HEADER_FOLDER_ENTRYID" },
	{ "x3e0b0003", "PR_REMOTE_PROGRESS" },
	{ "x3e0c001f", "PR_REMOTE_PROGRESS_TEXT" },
	{ "x3e0d000b", "PR_REMOTE_VALIDATE_OK" },
	{ "x3f000003", "PR_CONTROL_FLAGS" },
	{ "x3f010102", "PR_CONTROL_STRUCTURE" },
	{ "x3f020003", "PR_CONTROL_TYPE" },
	{ "x3f030003", "PR_DELTAX" },
	{ "x3f040003", "PR_DELTAY" },
	{ "x3f050003", "PR_XPOS" },
	{ "x3f060003", "PR_YPOS" },
	{ "x3f070102", "PR_CONTROL_ID" },
	{ "x3f080003", "PR_INITIAL_DETAILS_PANE" },
	{ "x3f800014", "PR_DID" },
	{ "x3f810014", "PR_SEQID" },
	{ "x3f820014", "PR_DRAFTID" },
	{ "x3f830040", "PR_CHECK_IN_TIME" },
	{ "x3f84001f", "PR_CHECK_IN_COMMENT" },
	{ "x3f850003", "PR_VERSION_OP_CODE" },
	{ "x3f860102", "PR_VERSION_OP_DATA" },
	{ "x3f870003", "PR_VERSION_SEQUENCE_NUMBER" },
	{ "x3f880014", "PR_ATTACH_ID" },
	{ "x3f8d001f", "PR_PKM_DOC_STATUS" },
	{ "x3f8e101f", "PR_MV_PKM_OPERATION_REQ" },
	{ "x3f8f001f", "PR_PKM_DOC_INTERNAL_STATE" },
	{ "x3f900002", "PR_VERSIONING_FLAGS" },
	{ "x3f910102", "PR_PKM_LAST_UNAPPROVED_VID" },
	{ "x3f92101f", "PR_MV_PKM_VERSION_LABELS" },
	{ "x3f93101f", "PR_MV_PKM_VERSION_STATUS" },
	{ "x3f940102", "PR_PKM_INTERNAL_DATA" },
	{ "x3fc90102", "PR_LAST_CONFLICT" },
	{ "x3fca0102", "PR_CONFLICT_MSG_KEY" },
	{ "x3fd00102", "PR_REPL_HEADER" },
	{ "x3fd10102", "PR_REPL_STATUS" },
	{ "x3fd20102", "PR_REPL_CHANGES" },
	{ "x3fd30102", "PR_REPL_RGM" },
	{ "x3fd40102", "PR_RMI" },
	{ "x3fd50102", "PR_INTERNAL_POST_REPLY" },
	{ "x3fd60040", "PR_NTSD_MODIFICATION_TIME" },
	{ "x3fd8001f", "PR_PREVIEW_UNREAD" },
	{ "x3fd9001f", "PR_PREVIEW" },
	{ "x3fda001f", "PR_ABSTRACT" },
	{ "x3fdb0003", "PR_DL_REPORT_FLAGS" },
	{ "x3fdc0102", "PR_BILATERAL_INFO" },
	{ "x3fdd0003", "PR_MSG_BODY_ID" },
	{ "x3fde0003", "PR_INTERNET_CPID" },
	{ "x3fdf0003", "PR_AUTO_RESPONSE_SUPPRESS" },
	{ "x3fe0000d", "PR_ACL_TABLE" },
	{ "x3fe00102", "PR_ACL_DATA" },
	{ "x3fe1000d", "PR_RULES_TABLE" },
	{ "x3fe10102", "PR_RULES_DATA" },
	{ "x3fe20003", "PR_FOLDER_DESIGN_FLAGS" },
	{ "x3fe3000b", "PR_DELEGATED_BY_RULE" },
	{ "x3fe4000b", "PR_DESIGN_IN_PROGRESS" },
	{ "x3fe5000b", "PR_SECURE_ORIGINATION" },
	{ "x3fe6000b", "PR_PUBLISH_IN_ADDRESS_BOOK" },
	{ "x3fe70003", "PR_RESOLVE_METHOD" },
	{ "x3fe8001f", "PR_ADDRESS_BOOK_DISPLAY_NAME" },
	{ "x3fe90003", "PR_EFORMS_LOCALE_ID" },
	{ "x3fea000b", "PR_HAS_DAMS" },
	{ "x3feb0003", "PR_DEFERRED_SEND_NUMBER" },
	{ "x3fec0003", "PR_DEFERRED_SEND_UNITS" },
	{ "x3fed0003", "PR_EXPIRY_NUMBER" },
	{ "x3fee0003", "PR_EXPIRY_UNITS" },
	{ "x3fef0040", "PR_DEFERRED_SEND_TIME" },
	{ "x3ff00102", "PR_CONFLICT_ENTRYID" },
	{ "x3ff10003", "PR_MESSAGE_LOCALE_ID" },
	{ "x3ff20102", "PR_RULE_TRIGGER_HISTORY" },
	{ "x3ff30102", "PR_MOVE_TO_STORE_ENTRYID" },
	{ "x3ff40102", "PR_MOVE_TO_FOLDER_ENTRYID" },
	{ "x3ff50003", "PR_STORAGE_QUOTA_LIMIT" },
	{ "x3ff60003", "PR_EXCESS_STORAGE_USED" },
	{ "x3ff7001f", "PR_SVR_GENERATING_QUOTA_MSG" },
	{ "x3ff8001f", "PR_CREATOR_NAME" },
	{ "x3ff90102", "PR_CREATOR_ENTRYID" },
	{ "x3ffa001f", "PR_LAST_MODIFIER_NAME" },
	{ "x3ffb0102", "PR_LAST_MODIFIER_ENTRYID" },
	{ "x3ffc001f", "PR_REPLY_RECIPIENT_SMTP_PROXIES" },
	{ "x3ffd0003", "PR_MESSAGE_CODEPAGE" },
	{ "x3ffe0102", "PR_EXTENDED_ACL_DATA" },
	{ "x3fff000b", "PR_FROM_I_HAVE" },
	{ "x40000003", "PR_NEW_ATTACH" },
	{ "x40010003", "PR_START_EMBED" },
	{ "x40020003", "PR_END_EMBED" },
	{ "x40030003", "PR_START_RECIP" },
	{ "x40040003", "PR_END_RECIP" },
	{ "x40050003", "PR_END_CC_RECIP" },
	{ "x40060003", "PR_END_BCC_RECIP" },
	{ "x40070003", "PR_END_P1_RECIP" },
	{ "x40090003", "PR_START_TOP_FLD" },
	{ "x400a0003", "PR_START_SUB_FLD" },
	{ "x400b0003", "PR_END_FOLDER" },
	{ "x400c0003", "PR_START_MESSAGE" },
	{ "x400d0003", "PR_END_MESSAGE" },
	{ "x400e0003", "PR_END_ATTACH" },
	{ "x400f0003", "PR_EC_WARNING" },
	{ "x40100003", "PR_START_FAI_MSG" },
	{ "x40110102", "PR_NEW_FX_FOLDER" },
	{ "x40120003", "PR_INCR_SYNC_CHG" },
	{ "x40130003", "PR_INCR_SYNC_DEL" },
	{ "x40140003", "PR_INCR_SYNC_END" },
	{ "x40150003", "PR_INCR_SYNC_MSG" },
	{ "x40160003", "PR_FX_DEL_PROP" },
	{ "x40170003", "PR_IDSET_GIVEN" },
	{ "x40190003", "PR_SENDER_FLAGS" },
	{ "x401a0003", "PR_SENT_REPRESENTING_FLAGS" },
	{ "x401b0003", "PR_RCVD_BY_FLAGS" },
	{ "x401c0003", "PR_RCVD_REPRESENTING_FLAGS" },
	{ "x401d0003", "PR_ORIGINAL_SENDER_FLAGS" },
	{ "x401e0003", "PR_ORIGINAL_SENT_REPRESENTING_FLAGS" },
	{ "x401f0003", "PR_REPORT_FLAGS" },
	{ "x40200003", "PR_READ_RECEIPT_FLAGS" },
	{ "x4021000b", "PR_SOFT_DELETES" },
	{ "x402c0102", "PR_MESSAGE_SUBMISSION_ID_FROM_CLIENT" },
	{ "x4030001f", "PR_SENDER_SIMPLE_DISP_NAME" },
	{ "x4031001f", "PR_SENT_REPRESENTING_SIMPLE_DISP_NAME" },
	{ "x4038001f", "PR_CREATOR_SIMPLE_DISP_NAME" },
	{ "x403d001f", "PR_ORG_ADDR_TYPE" },
	{ "x403e001f", "PR_ORG_EMAIL_ADDR" },
	{ "x40590003", "PR_CREATOR_FLAGS" },
	{ "x405a0003", "PR_MODIFIER_FLAGS" },
	{ "x405b0003", "PR_ORIGINATOR_FLAGS" },
	{ "x405c0003", "PR_REPORT_DESTINATION_FLAGS" },
	{ "x405d0003", "PR_ORIGINAL_AUTHOR_FLAGS" },
	{ "x40610102", "PR_ORIGINATOR_SEARCH_KEY" },
	{ "x40640102", "PR_REPORT_DESTINATION_SEARCH_KEY" },
	{ "x40650003", "PR_ER_FLAG" },
	{ "x40680102", "PR_INTERNET_SUBJECT" },
	{ "x40690102", "PR_INTERNET_SENT_REPRESENTING_NAME" },
	{ "x59020003", "PR_INET_MAIL_OVERRIDE_FORMAT" },
	{ "x59090003", "PR_MSG_EDITOR_FORMAT" },
	{ "x60010003", "PR_DOTSTUFF_STATE" },
	{ "x65a00014", "PR_RULE_SERVER_RULE_ID" },
	{ "x65c20102", "PR_REPLY_TEMPLATE_ID" },
	{ "x65e00102", "PR_SOURCE_KEY" },
	{ "x65e10102", "PR_PARENT_SOURCE_KEY" },
	{ "x65e20102", "PR_CHANGE_KEY" },
	{ "x65e30102", "PR_PREDECESSOR_CHANGE_LIST" },
	{ "x65e40003", "PR_SYNCHRONIZE_FLAGS" },
	{ "x65e5000b", "PR_AUTO_ADD_NEW_SUBS" },
	{ "x65e6000b", "PR_NEW_SUBS_GET_AUTO_ADD" },
	{ "x65e7001f", "PR_MESSAGE_SITE_NAME" },
	{ "x65e8000b", "PR_MESSAGE_PROCESSED" },
	{ "x65e90003", "PR_RULE_MSG_STATE" },
	{ "x65ea0003", "PR_RULE_MSG_USER_FLAGS" },
	{ "x65eb001f", "PR_RULE_MSG_PROVIDER" },
	{ "x65ec001f", "PR_RULE_MSG_NAME" },
	{ "x65ed0003", "PR_RULE_MSG_LEVEL" },
	{ "x65ee0102", "PR_RULE_MSG_PROVIDER_DATA" },
	{ "x65ef0102", "PR_RULE_MSG_ACTIONS" },
	{ "x65f00102", "PR_RULE_MSG_CONDITION" },
	{ "x65f10003", "PR_RULE_MSG_CONDITION_LCID" },
	{ "x65f20002", "PR_RULE_MSG_VERSION" },
	{ "x65f30003", "PR_RULE_MSG_SEQUENCE" },
	{ "x65f4000b", "PR_PREVENT_MSG_CREATE" },
	{ "x65f50040", "PR_IMAP_INTERNAL_DATE" },
	{ "x66000003", "PR_PROFILE_VERSION" },
	{ "x66010003", "PR_PROFILE_CONFIG_FLAGS" },
	{ "x6602001f", "PR_PROFILE_HOME_SERVER" },
	{ "x6603001f", "PR_PROFILE_USER" },
	{ "x66040003", "PR_PROFILE_CONNECT_FLAGS" },
	{ "x66050003", "PR_PROFILE_TRANSPORT_FLAGS" },
	{ "x66060003", "PR_PROFILE_UI_STATE" },
	{ "x6607001f", "PR_PROFILE_UNRESOLVED_NAME" },
	{ "x6608001f", "PR_PROFILE_UNRESOLVED_SERVER" },
	{ "x66090003", "PR_PROFILE_OPEN_FLAGS" },
	{ "x6609001f", "PR_PROFILE_BINDING_ORDER" },
	{ "x660a0003", "PR_PROFILE_TYPE" },
	{ "x660b001f", "PR_PROFILE_MAILBOX" },
	{ "x660c001f", "PR_PROFILE_SERVER" },
	{ "x660d0003", "PR_PROFILE_MAX_RESTRICT" },
	{ "x660e001f", "PR_PROFILE_AB_FILES_PATH" },
	{ "x660f001f", "PR_PROFILE_FAVFLD_DISPLAY_NAME" },
	{ "x6610001f", "PR_PROFILE_OFFLINE_STORE_PATH" },
	{ "x66110102", "PR_PROFILE_OFFLINE_INFO" },
	{ "x6612001f", "PR_PROFILE_HOME_SERVER_DN" },
	{ "x6613101f", "PR_PROFILE_HOME_SERVER_ADDRS" },
	{ "x6614001f", "PR_PROFILE_SERVER_DN" },
	{ "x6615001f", "PR_PROFILE_FAVFLD_COMMENT" },
	{ "x6616001f", "PR_PROFILE_ALLPUB_DISPLAY_NAME" },
	{ "x6617001f", "PR_PROFILE_ALLPUB_COMMENT" },
	{ "x66180003", "PR_DISABLE_WINSOCK" },
	{ "x6618000b", "PR_IN_TRANSIT" },
	{ "x66190003", "PR_PROFILE_AUTH_PACKAGE" },
	{ "x66190102", "PR_USER_ENTRYID" },
	{ "x661a001f", "PR_USER_NAME" },
	{ "x661b0102", "PR_MAILBOX_OWNER_ENTRYID" },
	{ "x661c001f", "PR_MAILBOX_OWNER_NAME" },
	{ "x661d000b", "PR_OOF_STATE" },
	{ "x661e0102", "PR_SCHEDULE_FOLDER_ENTRYID" },
	{ "x661f0102", "PR_IPM_DAF_ENTRYID" },
	{ "x66200102", "PR_NON_IPM_SUBTREE_ENTRYID" },
	{ "x66210102", "PR_EFORMS_REGISTRY_ENTRYID" },
	{ "x66220102", "PR_SPLUS_FREE_BUSY_ENTRYID" },
	{ "x6623001f", "PR_HIERARCHY_SERVER" },
	{ "x66230102", "PR_OFFLINE_ADDRBOOK_ENTRYID" },
	{ "x66240102", "PR_EFORMS_FOR_LOCALE_ENTRYID" },
	{ "x66250102", "PR_FREE_BUSY_FOR_LOCAL_SITE_ENTRYID" },
	{ "x66260102", "PR_ADDRBOOK_FOR_LOCAL_SITE_ENTRYID" },
	{ "x66270102", "PR_OFFLINE_MESSAGE_ENTRYID" },
	{ "x66280102", "PR_GW_MTSIN_ENTRYID" },
	{ "x66290102", "PR_GW_MTSOUT_ENTRYID" },
	{ "x662a000b", "PR_TRANSFER_ENABLED" },
	{ "x662b0102", "PR_TEST_LINE_SPEED" },
	{ "x662c000d", "PR_HIERARCHY_SYNCHRONIZER" },
	{ "x662d000d", "PR_CONTENTS_SYNCHRONIZER" },
	{ "x662e000d", "PR_COLLECTOR" },
	{ "x662f000d", "PR_FAST_TRANSFER" },
	{ "x66300102", "PR_IPM_FAVORITES_ENTRYID" },
	{ "x66310102", "PR_IPM_PUBLIC_FOLDERS_ENTRYID" },
	{ "x6632000b", "PR_STORE_OFFLINE" },
	{ "x6634000d", "PR_CHANGE_ADVISOR" },
	{ "x6635001f", "PR_FAVORITES_DEFAULT_NAME" },
	{ "x66360102", "PR_SYS_CONFIG_FOLDER_ENTRYID" },
	{ "x66370048", "PR_CHANGE_NOTIFICATION_GUID" },
	{ "x66380003", "PR_FOLDER_CHILD_COUNT" },
	{ "x66390003", "PR_RIGHTS" },
	{ "x663a000b", "PR_HAS_RULES" },
	{ "x663b0102", "PR_ADDRESS_BOOK_ENTRYID" },
	{ "x663c0102", "PR_PUBLIC_FOLDER_ENTRYID" },
	{ "x663d0003", "PR_OFFLINE_FLAGS" },
	{ "x663e0003", "PR_HIERARCHY_CHANGE_NUM" },
	{ "x663f000b", "PR_HAS_MODERATOR_RULES" },
	{ "x66400003", "PR_DELETED_MSG_COUNT" },
	{ "x66410003", "PR_DELETED_FOLDER_COUNT" },
	{ "x66420040", "PR_OLDEST_DELETED_ON" },
	{ "x66430003", "PR_DELETED_ASSOC_MSG_COUNT" },
	{ "x6644001f", "PR_REPLICA_SERVER" },
	{ "x66450102", "PR_CLIENT_ACTIONS" },
	{ "x66460102", "PR_DAM_ORIGINAL_ENTRYID" },
	{ "x6647000b", "PR_DAM_BACK_PATCHED" },
	{ "x66480003", "PR_RULE_ERROR" },
	{ "x66490003", "PR_RULE_ACTION_TYPE" },
	{ "x664a000b", "PR_HAS_NAMED_PROPERTIES" },
	{ "x664b0014", "PR_REPLICA_VERSION" },
	{ "x66500003", "PR_RULE_ACTION_NUMBER" },
	{ "x66510102", "PR_RULE_FOLDER_ENTRYID" },
	{ "x66520102", "PR_ACTIVE_USER_ENTRYID" },
	{ "x66530003", "PR_X400_ENVELOPE_TYPE" },
	{ "x66540040", "PR_MSG_FOLD_TIME" },
	{ "x66550102", "PR_ICS_CHANGE_KEY" },
	{ "x66580003", "PR_GW_ADMIN_OPERATIONS" },
	{ "x66590102", "PR_INTERNET_CONTENT" },
	{ "x665a000b", "PR_HAS_ATTACH_FROM_IMAIL" },
	{ "x665b001f", "PR_ORIGINATOR_NAME" },
	{ "x665c001f", "PR_ORIGINATOR_ADDR" },
	{ "x665d001f", "PR_ORIGINATOR_ADDRTYPE" },
	{ "x665e0102", "PR_ORIGINATOR_ENTRYID" },
	{ "x665f0040", "PR_ARRIVAL_TIME" },
	{ "x66600102", "PR_TRACE_INFO" },
	{ "x66610102", "PR_SUBJECT_TRACE_INFO" },
	{ "x66620003", "PR_RECIPIENT_NUMBER" },
	{ "x66630102", "PR_MTS_SUBJECT_ID" },
	{ "x6664001f", "PR_REPORT_DESTINATION_NAME" },
	{ "x66650102", "PR_REPORT_DESTINATION_ENTRYID" },
	{ "x66660102", "PR_CONTENT_SEARCH_KEY" },
	{ "x66670102", "PR_FOREIGN_ID" },
	{ "x66680102", "PR_FOREIGN_REPORT_ID" },
	{ "x66690102", "PR_FOREIGN_SUBJECT_ID" },
	{ "x666a0102", "PR_INTERNAL_TRACE_INFO" },
	{ "x666a0102", "PR_PROMOTE_PROP_ID_LIST" },
	{ "x666c000b", "PR_IN_CONFLICT" },
	{ "x66700102", "PR_LONGTERM_ENTRYID_FROM_TABLE" },
	{ "x66710014", "PR_MEMBER_ID" },
	{ "x6672001f", "PR_MEMBER_NAME" },
	{ "x66730003", "PR_MEMBER_RIGHTS" },
	{ "x66740014", "PR_RULE_ID" },
	{ "x66750102", "PR_RULE_IDS" },
	{ "x66760003", "PR_RULE_SEQUENCE" },
	{ "x66770003", "PR_RULE_STATE" },
	{ "x66780003", "PR_RULE_USER_FLAGS" },
	{ "x667900fd", "PR_RULE_CONDITION" },
	{ "x667b001f", "PR_PROFILE_MOAB" },
	{ "x667c001f", "PR_PROFILE_MOAB_GUID" },
	{ "x667d0003", "PR_PROFILE_MOAB_SEQ" },
	{ "x667f1102", "PR_IMPLIED_RESTRICTIONS" },
	{ "x668000fe", "PR_RULE_ACTIONS" },
	{ "x6681001f", "PR_RULE_PROVIDER" },
	{ "x6682001f", "PR_RULE_NAME" },
	{ "x66830003", "PR_RULE_LEVEL" },
	{ "x66840102", "PR_RULE_PROVIDER_DATA" },
	{ "x66850040", "PR_LAST_FULL_BACKUP" },
	{ "x66870102", "PR_PROFILE_ADDR_INFO" },
	{ "x66890102", "PR_PROFILE_OPTIONS_DATA" },
	{ "x668a0102", "PR_EVENTS_ROOT_FOLDER_ENTRYID" },
	{ "x668a0102", "PR_NNTP_ARTICLE_FOLDER_ENTRYID" },
	{ "x668b0102", "PR_NNTP_CONTROL_FOLDER_ENTRYID" },
	{ "x668c0102", "PR_NEWSGROUP_ROOT_FOLDER_ENTRYID" },
	{ "x668d001f", "PR_INBOUND_NEWSFEED_DN" },
	{ "x668e001f", "PR_OUTBOUND_NEWSFEED_DN" },
	{ "x668f0040", "PR_DELETED_ON" },
	{ "x66900003", "PR_REPLICATION_STYLE" },
	{ "x66910102", "PR_REPLICATION_SCHEDULE" },
	{ "x66920003", "PR_REPLICATION_MESSAGE_PRIORITY" },
	{ "x66930003", "PR_OVERALL_MSG_AGE_LIMIT" },
	{ "x66940003", "PR_REPLICATION_ALWAYS_INTERVAL" },
	{ "x66950003", "PR_REPLICATION_MSG_SIZE" },
	{ "x6696000b", "PR_IS_NEWSGROUP_ANCHOR" },
	{ "x6697000b", "PR_IS_NEWSGROUP" },
	{ "x66980102", "PR_REPLICA_LIST" },
	{ "x66990003", "PR_OVERALL_AGE_LIMIT" },
	{ "x669a001f", "PR_INTERNET_CHARSET" },
	{ "x669b0014", "PR_DELETED_MESSAGE_SIZE_EXTENDED" },
	{ "x669c0014", "PR_DELETED_NORMAL_MESSAGE_SIZE_EXTENDED" },
	{ "x669d0014", "PR_DELETED_ASSOC_MESSAGE_SIZE_EXTENDED" },
	{ "x669e000b", "PR_SECURE_IN_SITE" },
	{ "x66a0001f", "PR_NT_USER_NAME" },
	{ "x66a10003", "PR_LOCALE_ID" },
	{ "x66a20040", "PR_LAST_LOGON_TIME" },
	{ "x66a30040", "PR_LAST_LOGOFF_TIME" },
	{ "x66a40003", "PR_STORAGE_LIMIT_INFORMATION" },
	{ "x66a5001f", "PR_NEWSGROUP_COMPONENT" },
	{ "x66a60102", "PR_NEWSFEED_INFO" },
	{ "x66a7001f", "PR_INTERNET_NEWSGROUP_NAME" },
	{ "x66a80003", "PR_FOLDER_FLAGS" },
	{ "x66a90040", "PR_LAST_ACCESS_TIME" },
	{ "x66aa0003", "PR_RESTRICTION_COUNT" },
	{ "x66ab0003", "PR_CATEG_COUNT" },
	{ "x66ac0003", "PR_CACHED_COLUMN_COUNT" },
	{ "x66ad0003", "PR_NORMAL_MSG_W_ATTACH_COUNT" },
	{ "x66ae0003", "PR_ASSOC_MSG_W_ATTACH_COUNT" },
	{ "x66af0003", "PR_RECIPIENT_ON_NORMAL_MSG_COUNT" },
	{ "x66b00003", "PR_RECIPIENT_ON_ASSOC_MSG_COUNT" },
	{ "x66b10003", "PR_ATTACH_ON_NORMAL_MSG_COUNT" },
	{ "x66b20003", "PR_ATTACH_ON_ASSOC_MSG_COUNT" },
	{ "x66b30003", "PR_NORMAL_MESSAGE_SIZE" },
	{ "x66b30014", "PR_NORMAL_MESSAGE_SIZE_EXTENDED" },
	{ "x66b40003", "PR_ASSOC_MESSAGE_SIZE" },
	{ "x66b40014", "PR_ASSOC_MESSAGE_SIZE_EXTENDED" },
	{ "x66b5001f", "PR_FOLDER_PATHNAME" },
	{ "x66b60003", "PR_OWNER_COUNT" },
	{ "x66b70003", "PR_CONTACT_COUNT" },
	{ "x66c30003", "PR_CODE_PAGE_ID" },
	{ "x66c40003", "PR_RETENTION_AGE_LIMIT" },
	{ "x66c5000b", "PR_DISABLE_PERUSER_READ" },
	{ "x66c60102", "PR_INTERNET_PARSE_STATE" },
	{ "x66c70102", "PR_INTERNET_MESSAGE_INFO" },
	{ "x6700001f", "PR_PST_PATH" },
	{ "x6701000b", "PR_PST_REMEMBER_PW" },
	{ "x67020003", "PR_OST_ENCRYPTION" },
	{ "x67020003", "PR_PST_ENCRYPTION" },
	{ "x6703001f", "PR_PST_PW_SZ_OLD" },
	{ "x6704001f", "PR_PST_PW_SZ_NEW" },
	{ "x67050003", "PR_SORT_LOCALE_ID" },
	{ "x6707001f", "PR_URL_NAME" },
	{ "x67090040", "PR_LOCAL_COMMIT_TIME" },
	{ "x670a0040", "PR_LOCAL_COMMIT_TIME_MAX" },
	{ "x670b0003", "PR_DELETED_COUNT_TOTAL" },
	{ "x670c0048", "PR_AUTO_RESET" },
	{ "x67100003", "PR_URL_COMP_NAME_HASH" },
	{ "x67110003", "PR_MSG_FOLDER_TEMPLATE_RES_2" },
	{ "x67120003", "PR_RANK" },
	{ "x6713000b", "PR_MSG_FOLDER_TEMPLATE_RES_4" },
	{ "x6714000b", "PR_MSG_FOLDER_TEMPLATE_RES_5" },
	{ "x6715000b", "PR_MSG_FOLDER_TEMPLATE_RES_6" },
	{ "x67160102", "PR_MSG_FOLDER_TEMPLATE_RES_7" },
	{ "x67170102", "PR_MSG_FOLDER_TEMPLATE_RES_8" },
	{ "x67180102", "PR_MSG_FOLDER_TEMPLATE_RES_9" },
	{ "x6719001f", "PR_MSG_FOLDER_TEMPLATE_RES_10" },
	{ "x671a001f", "PR_MSG_FOLDER_TEMPLATE_RES_11" },
	{ "x671b001f", "PR_MSG_FOLDER_TEMPLATE_RES_12" },
	{ "x671e000b", "PR_PF_PLATINUM_HOME_MDB" },
	{ "x671f000b", "PR_PF_PROXY_REQUIRED" },
	{ "x67200102", "PR_INTERNET_FREE_DOC_INFO" },
	{ "x67210003", "PR_PF_OVER_HARD_QUOTA_LIMIT" },
	{ "x67220003", "PR_PF_MSG_SIZE_LIMIT" },
	{ "x67430003", "PR_CONNECTION_MODULUS" },
	{ "x6744001f", "PR_DELIVER_TO_DN" },
	{ "x67460003", "PR_MIME_SIZE" },
	{ "x67470014", "PR_FILE_SIZE_EXTENDED" },
	{ "x67480014", "PR_FID" },
	{ "x67490014", "PR_PARENT_FID" },
	{ "x674a0014", "PR_MID" },
	{ "x674b0014", "PR_CATEG_ID" },
	{ "x674c0014", "PR_PARENT_CATEG_ID" },
	{ "x674d0014", "PR_INST_ID" },
	{ "x674e0003", "PR_INSTANCE_NUM" },
	{ "x674f0014", "PR_ADDRBOOK_MID" },
	{ "x67500003", "PR_ICS_NOTIF" },
	{ "x67510003", "PR_ARTICLE_NUM_NEXT" },
	{ "x67520003", "PR_IMAP_LAST_ARTICLE_ID" },
	{ "x6753000b", "PR_NOT_822_RENDERABLE" },
	{ "x67580102", "PR_LTID" },
	{ "x67590102", "PR_CN_EXPORT" },
	{ "x675a0102", "PR_PCL_EXPORT" },
	{ "x675b1102", "PR_CN_MV_EXPORT" },
	{ "x67790003", "PR_PF_QUOTA_STYLE" },
	{ "x677b0003", "PR_PF_STORAGE_QUOTA" },
	{ "x67830003", "PR_SEARCH_FLAGS" },
	{ "x67aa000b", "PR_ASSOCIATED" },
	{ "x67f00102", "PR_PROFILE_SECURE_MAILBOX" },
	{ "x6800001f", "PR_MAILBEAT_BOUNCE_SERVER" },
	{ "x68010040", "PR_MAILBEAT_REQUEST_SENT" },
	{ "x6802001f", "PR_USENET_SITE_NAME" },
	{ "x68030040", "PR_MAILBEAT_REQUEST_RECEIVED" },
	{ "x68040040", "PR_MAILBEAT_REQUEST_PROCESSED" },
	{ "x68060040", "PR_MAILBEAT_REPLY_SENT" },
	{ "x68070040", "PR_MAILBEAT_REPLY_SUBMIT" },
	{ "x68080040", "PR_MAILBEAT_REPLY_RECEIVED" },
	{ "x68090040", "PR_MAILBEAT_REPLY_PROCESSED" },
	{ "x6844101f", "PR_DELEGATES_DISPLAY_NAMES" },
	{ "x68451102", "PR_DELEGATES_ENTRYIDS" },
	{ "x68470003", "PR_FREEBUSY_START_RANGE" },
	{ "x68480003", "PR_FREEBUSY_END_RANGE" },
	{ "x6849001f", "PR_FREEBUSY_EMAIL_ADDRESS" },
	{ "x684f1003", "PR_FREEBUSY_ALL_MONTHS" },
	{ "x68501102", "PR_FREEBUSY_ALL_EVENTS" },
	{ "x68511003", "PR_FREEBUSY_TENTATIVE_MONTHS" },
	{ "x68521102", "PR_FREEBUSY_TENTATIVE_EVENTS" },
	{ "x68531003", "PR_FREEBUSY_BUSY_MONTHS" },
	{ "x68541102", "PR_FREEBUSY_BUSY_EVENTS" },
	{ "x68551003", "PR_FREEBUSY_OOF_MONTHS" },
	{ "x68561102", "PR_FREEBUSY_OOF_EVENTS" },
	{ "x68680040", "PR_FREEBUSY_LAST_MODIFIED" },
	{ "x68690003", "PR_FREEBUSY_NUM_MONTHS" },
	{ "x686b1003", "PR_DELEGATES_SEE_PRIVATE" },
	{ "x686c0102", "PR_PERSONAL_FREEBUSY" },
	{ "x686d000b", "PR_PROCESS_MEETING_REQUESTS" },
	{ "x686e000b", "PR_DECLINE_RECURRING_MEETING_REQUESTS" },
	{ "x686f000b", "PR_DECLINE_CONFLICTING_MEETING_REQUESTS" },
	{ "x70010102", "PR_VD_BINARY" },
	{ "x7002001f", "PR_VD_STRINGS" },
	{ "x70030003", "PR_VD_FLAGS" },
	{ "x70040102", "PR_VD_LINK_TO" },
	{ "x70050102", "PR_VD_VIEW_FOLDER" },
	{ "x7006001f", "PR_VD_NAME" },
	{ "x70070003", "PR_VD_VERSION" },
	{ "x7c00001f", "PR_FAV_DISPLAY_NAME" },
	{ "x7c00001f", "PR_FAV_DISPLAY_ALIAS" },
	{ "x7c020102", "PR_FAV_PUBLIC_SOURCE_KEY" },
	{ "x7c040102", "PR_OST_OSTID" },
	{ "x7c0a000b", "PR_STORE_SLOWLINK" },
	{ "x7d010003", "PR_FAV_AUTOSUBFOLDERS" },
	{ "x7d020102", "PR_FAV_PARENT_SOURCE_KEY" },
	{ "x7d030003", "PR_FAV_LEVEL_MASK" },
	{ "x7d070003", "PR_FAV_INHERIT_AUTO" },
	{ "x7d080102", "PR_FAV_DEL_SUBS" },
	{ "x7ffa0003", "PR_ATTACHMENT_LINKID" },
	{ "x7ffb0040", "PR_EXCEPTION_STARTTIME" },
	{ "x7ffc0040", "PR_EXCEPTION_ENDTIME" },
	{ "x7ffd0003", "PR_ATTACHMENT_FLAGS" },
	{ "x7ffe000b", "PR_ATTACHMENT_HIDDEN" },
	{ "x8001000b", "PR_EMS_AB_DISPLAY_NAME_OVERRIDE" },
	{ "x80031102", "PR_EMS_AB_CA_CERTIFICATE" },
	{ "x8004001f", "PR_EMS_AB_FOLDER_PATHNAME" },
	{ "x8005000d", "PR_EMS_AB_MANAGER" },
	{ "x8005001f", "PR_EMS_AB_MANAGER_T" },
	{ "x8006000d", "PR_EMS_AB_HOME_MDB_O" },
	{ "x8006001f", "PR_EMS_AB_HOME_MDB" },
	{ "x8007000d", "PR_EMS_AB_HOME_MTA_O" },
	{ "x8007001f", "PR_EMS_AB_HOME_MTA" },
	{ "x8008000d", "PR_EMS_AB_IS_MEMBER_OF_DL" },
	{ "x8008001f", "PR_EMS_AB_IS_MEMBER_OF_DL_T" },
	{ "x8009000d", "PR_EMS_AB_MEMBER" },
	{ "x8009001f", "PR_EMS_AB_MEMBER_T" },
	{ "x800a001f", "PR_EMS_AB_AUTOREPLY_MESSAGE" },
	{ "x800b000b", "PR_EMS_AB_AUTOREPLY" },
	{ "x800c000d", "PR_EMS_AB_OWNER_O" },
	{ "x800c001f", "PR_EMS_AB_OWNER" },
	{ "x800d000d", "PR_EMS_AB_KM_SERVER_O" },
	{ "x800d001f", "PR_EMS_AB_KM_SERVER" },
	{ "x800e000d", "PR_EMS_AB_REPORTS" },
	{ "x800e000d", "PR_EMS_AB_REPORTS_T" },
	{ "x800f101f", "PR_EMS_AB_PROXY_ADDRESSES" },
	{ "x80100102", "PR_EMS_AB_HELP_DATA32" },
	{ "x8011001f", "PR_EMS_AB_TARGET_ADDRESS" },
	{ "x8012101f", "PR_EMS_AB_TELEPHONE_NUMBER" },
	{ "x80130102", "PR_EMS_AB_NT_SECURITY_DESCRIPTOR" },
	{ "x8014000d", "PR_EMS_AB_HOME_MDB_BL_O" },
	{ "x8014101f", "PR_EMS_AB_HOME_MDB_BL" },
	{ "x8015000d", "PR_EMS_AB_PUBLIC_DELEGATES" },
	{ "x8015001f", "PR_EMS_AB_PUBLIC_DELEGATES_T" },
	{ "x80160102", "PR_EMS_AB_CERTIFICATE_REVOCATION_LIST" },
	{ "x80170102", "PR_EMS_AB_ADDRESS_ENTRY_DISPLAY_TABLE" },
	{ "x80180102", "PR_EMS_AB_ADDRESS_SYNTAX" },
	{ "x80230102", "PR_EMS_AB_BUSINESS_ROLES" },
	{ "x8024000d", "PR_EMS_AB_OWNER_BL_O" },
	{ "x8024101f", "PR_EMS_AB_OWNER_BL" },
	{ "x80251102", "PR_EMS_AB_CROSS_CERTIFICATE_PAIR" },
	{ "x80261102", "PR_EMS_AB_AUTHORITY_REVOCATION_LIST" },
	{ "x80270102", "PR_EMS_AB_ASSOC_NT_ACCOUNT" },
	{ "x80280040", "PR_EMS_AB_EXPIRATION_TIME" },
	{ "x80290003", "PR_EMS_AB_USN_CHANGED" },
	{ "x802d001f", "PR_EMS_AB_EXTENSION_ATTRIBUTE_1" },
	{ "x802e001f", "PR_EMS_AB_EXTENSION_ATTRIBUTE_2" },
	{ "x802f001f", "PR_EMS_AB_EXTENSION_ATTRIBUTE_3" },
	{ "x8030001f", "PR_EMS_AB_EXTENSION_ATTRIBUTE_4" },
	{ "x8031001f", "PR_EMS_AB_EXTENSION_ATTRIBUTE_5" },
	{ "x8032001f", "PR_EMS_AB_EXTENSION_ATTRIBUTE_6" },
	{ "x8033001f", "PR_EMS_AB_EXTENSION_ATTRIBUTE_7" },
	{ "x8034001f", "PR_EMS_AB_EXTENSION_ATTRIBUTE_8" },
	{ "x8035001f", "PR_EMS_AB_EXTENSION_ATTRIBUTE_9" },
	{ "x8036001f", "PR_EMS_AB_EXTENSION_ATTRIBUTE_10" },
	{ "x80371102", "PR_EMS_AB_SECURITY_PROTOCOL" },
	{ "x8038000d", "PR_EMS_AB_PF_CONTACTS_O" },
	{ "x8038101f", "PR_EMS_AB_PF_CONTACTS" },
	{ "x803a0102", "PR_EMS_AB_HELP_DATA16" },
	{ "x803b001f", "PR_EMS_AB_HELP_FILE_NAME" },
	{ "x803c000d", "PR_EMS_AB_OBJ_DIST_NAME_O" },
	{ "x803c001f", "PR_EMS_AB_OBJ_DIST_NAME" },
	{ "x803d001f", "PR_EMS_AB_ENCRYPT_ALG_SELECTED_OTHER" },
	{ "x803e001f", "PR_EMS_AB_AUTOREPLY_SUBJECT" },
	{ "x803f000d", "PR_EMS_AB_HOME_PUBLIC_SERVER_O" },
	{ "x803f001f", "PR_EMS_AB_HOME_PUBLIC_SERVER" },
	{ "x8040101f", "PR_EMS_AB_ENCRYPT_ALG_LIST_NA" },
	{ "x8041101f", "PR_EMS_AB_ENCRYPT_ALG_LIST_OTHER" },
	{ "x8042001f", "PR_EMS_AB_IMPORTED_FROM" },
	{ "x8043001f", "PR_EMS_AB_ENCRYPT_ALG_SELECTED_NA" },
	{ "x80440003", "PR_EMS_AB_ACCESS_CATEGORY" },
	{ "x80450102", "PR_EMS_AB_ACTIVATION_SCHEDULE" },
	{ "x80460003", "PR_EMS_AB_ACTIVATION_STYLE" },
	{ "x80470102", "PR_EMS_AB_ADDRESS_ENTRY_DISPLAY_TABLE_MSDOS" },
	{ "x8048001f", "PR_EMS_AB_ADDRESS_TYPE" },
	{ "x8049001f", "PR_EMS_AB_ADMD" },
	{ "x804a001f", "PR_EMS_AB_ADMIN_DESCRIPTION" },
	{ "x804b001f", "PR_EMS_AB_ADMIN_DISPLAY_NAME" },
	{ "x804c001f", "PR_EMS_AB_ADMIN_EXTENSION_DLL" },
	{ "x804d000d", "PR_EMS_AB_ALIASED_OBJECT_NAME_O" },
	{ "x804d001f", "PR_EMS_AB_ALIASED_OBJECT_NAME" },
	{ "x804e000d", "PR_EMS_AB_ALT_RECIPIENT_O" },
	{ "x804e001f", "PR_EMS_AB_ALT_RECIPIENT" },
	{ "x804f000d", "PR_EMS_AB_ALT_RECIPIENT_BL_O" },
	{ "x804f101f", "PR_EMS_AB_ALT_RECIPIENT_BL" },
	{ "x80500102", "PR_EMS_AB_ANCESTOR_ID" },
	{ "x8051000d", "PR_EMS_AB_ASSOC_REMOTE_DXA_O" },
	{ "x8051101f", "PR_EMS_AB_ASSOC_REMOTE_DXA" },
	{ "x80520003", "PR_EMS_AB_ASSOCIATION_LIFETIME" },
	{ "x8053000d", "PR_EMS_AB_AUTH_ORIG_BL_O" },
	{ "x8053101f", "PR_EMS_AB_AUTH_ORIG_BL" },
	{ "x8054001f", "PR_EMS_AB_AUTHORIZED_DOMAIN" },
	{ "x80550102", "PR_EMS_AB_AUTHORIZED_PASSWORD" },
	{ "x8056001f", "PR_EMS_AB_AUTHORIZED_USER" },
	{ "x8057101f", "PR_EMS_AB_BUSINESS_CATEGORY" },
	{ "x8058000d", "PR_EMS_AB_CAN_CREATE_PF_O" },
	{ "x8058101f", "PR_EMS_AB_CAN_CREATE_PF" },
	{ "x8059000d", "PR_EMS_AB_CAN_CREATE_PF_BL_O" },
	{ "x8059101f", "PR_EMS_AB_CAN_CREATE_PF_BL" },
	{ "x805a000d", "PR_EMS_AB_CAN_CREATE_PF_DL_O" },
	{ "x805a101f", "PR_EMS_AB_CAN_CREATE_PF_DL" },
	{ "x805b000d", "PR_EMS_AB_CAN_CREATE_PF_DL_BL_O" },
	{ "x805b101f", "PR_EMS_AB_CAN_CREATE_PF_DL_BL" },
	{ "x805c000d", "PR_EMS_AB_CAN_NOT_CREATE_PF_O" },
	{ "x805c101f", "PR_EMS_AB_CAN_NOT_CREATE_PF" },
	{ "x805d000d", "PR_EMS_AB_CAN_NOT_CREATE_PF_BL_O" },
	{ "x805d101f", "PR_EMS_AB_CAN_NOT_CREATE_PF_BL" },
	{ "x805e000d", "PR_EMS_AB_CAN_NOT_CREATE_PF_DL_O" },
	{ "x805e101f", "PR_EMS_AB_CAN_NOT_CREATE_PF_DL" },
	{ "x805f000d", "PR_EMS_AB_CAN_NOT_CREATE_PF_DL_BL_O" },
	{ "x805f101f", "PR_EMS_AB_CAN_NOT_CREATE_PF_DL_BL" },
	{ "x8060000b", "PR_EMS_AB_CAN_PRESERVE_DNS" },
	{ "x80610003", "PR_EMS_AB_CLOCK_ALERT_OFFSET" },
	{ "x8062000b", "PR_EMS_AB_CLOCK_ALERT_REPAIR" },
	{ "x80630003", "PR_EMS_AB_CLOCK_WARNING_OFFSET" },
	{ "x8064000b", "PR_EMS_AB_CLOCK_WARNING_REPAIR" },
	{ "x8065001f", "PR_EMS_AB_COMPUTER_NAME" },
	{ "x8066101f", "PR_EMS_AB_CONNECTED_DOMAINS" },
	{ "x80670003", "PR_EMS_AB_CONTAINER_INFO" },
	{ "x80680003", "PR_EMS_AB_COST" },
	{ "x8069001f", "PR_EMS_AB_COUNTRY_NAME" },
	{ "x806a0003", "PR_EMS_AB_DELIV_CONT_LENGTH" },
	{ "x806b1102", "PR_EMS_AB_DELIV_EITS" },
	{ "x806c1102", "PR_EMS_AB_DELIV_EXT_CONT_TYPES" },
	{ "x806d000b", "PR_EMS_AB_DELIVER_AND_REDIRECT" },
	{ "x806e0003", "PR_EMS_AB_DELIVERY_MECHANISM" },
	{ "x806f101f", "PR_EMS_AB_DESCRIPTION" },
	{ "x8070101f", "PR_EMS_AB_DESTINATION_INDICATOR" },
	{ "x8071001f", "PR_EMS_AB_DIAGNOSTIC_REG_KEY" },
	{ "x8072000d", "PR_EMS_AB_DL_MEM_REJECT_PERMS_BL_O" },
	{ "x8072101f", "PR_EMS_AB_DL_MEM_REJECT_PERMS_BL" },
	{ "x8073000d", "PR_EMS_AB_DL_MEM_SUBMIT_PERMS_BL_O" },
	{ "x8073101f", "PR_EMS_AB_DL_MEM_SUBMIT_PERMS_BL" },
	{ "x80741102", "PR_EMS_AB_DL_MEMBER_RULE" },
	{ "x8075000d", "PR_EMS_AB_DOMAIN_DEF_ALT_RECIP_O" },
	{ "x8075001f", "PR_EMS_AB_DOMAIN_DEF_ALT_RECIP" },
	{ "x8076001f", "PR_EMS_AB_DOMAIN_NAME" },
	{ "x80770102", "PR_EMS_AB_DSA_SIGNATURE" },
	{ "x8078000b", "PR_EMS_AB_DXA_ADMIN_COPY" },
	{ "x8079000b", "PR_EMS_AB_DXA_ADMIN_FORWARD" },
	{ "x807a0003", "PR_EMS_AB_DXA_ADMIN_UPDATE" },
	{ "x807b000b", "PR_EMS_AB_DXA_APPEND_REQCN" },
	{ "x807c000d", "PR_EMS_AB_DXA_CONF_CONTAINER_LIST_O" },
	{ "x807c101f", "PR_EMS_AB_DXA_CONF_CONTAINER_LIST" },
	{ "x807d0040", "PR_EMS_AB_DXA_CONF_REQ_TIME" },
	{ "x807e001f", "PR_EMS_AB_DXA_CONF_SEQ" },
	{ "x807f0003", "PR_EMS_AB_DXA_CONF_SEQ_USN" },
	{ "x80800003", "PR_EMS_AB_DXA_EXCHANGE_OPTIONS" },
	{ "x8081000b", "PR_EMS_AB_DXA_EXPORT_NOW" },
	{ "x80820003", "PR_EMS_AB_DXA_FLAGS" },
	{ "x8083001f", "PR_EMS_AB_DXA_IMP_SEQ" },
	{ "x80840040", "PR_EMS_AB_DXA_IMP_SEQ_TIME" },
	{ "x80850003", "PR_EMS_AB_DXA_IMP_SEQ_USN" },
	{ "x8086000b", "PR_EMS_AB_DXA_IMPORT_NOW" },
	{ "x8087101f", "PR_EMS_AB_DXA_IN_TEMPLATE_MAP" },
	{ "x8088000d", "PR_EMS_AB_DXA_LOCAL_ADMIN_O" },
	{ "x8088001f", "PR_EMS_AB_DXA_LOCAL_ADMIN" },
	{ "x80890003", "PR_EMS_AB_DXA_LOGGING_LEVEL" },
	{ "x808a001f", "PR_EMS_AB_DXA_NATIVE_ADDRESS_TYPE" },
	{ "x808b101f", "PR_EMS_AB_DXA_OUT_TEMPLATE_MAP" },
	{ "x808c001f", "PR_EMS_AB_DXA_PASSWORD" },
	{ "x808d0003", "PR_EMS_AB_DXA_PREV_EXCHANGE_OPTIONS" },
	{ "x808e000b", "PR_EMS_AB_DXA_PREV_EXPORT_NATIVE_ONLY" },
	{ "x808f0003", "PR_EMS_AB_DXA_PREV_IN_EXCHANGE_SENSITIVITY" },
	{ "x8090000d", "PR_EMS_AB_DXA_PREV_REMOTE_ENTRIES_O" },
	{ "x8090001f", "PR_EMS_AB_DXA_PREV_REMOTE_ENTRIES" },
	{ "x80910003", "PR_EMS_AB_DXA_PREV_REPLICATION_SENSITIVITY" },
	{ "x80920003", "PR_EMS_AB_DXA_PREV_TEMPLATE_OPTIONS" },
	{ "x80930003", "PR_EMS_AB_DXA_PREV_TYPES" },
	{ "x8094001f", "PR_EMS_AB_DXA_RECIPIENT_CP" },
	{ "x8095000d", "PR_EMS_AB_DXA_REMOTE_CLIENT_O" },
	{ "x8095001f", "PR_EMS_AB_DXA_REMOTE_CLIENT" },
	{ "x8096001f", "PR_EMS_AB_DXA_REQ_SEQ" },
	{ "x80970040", "PR_EMS_AB_DXA_REQ_SEQ_TIME" },
	{ "x80980003", "PR_EMS_AB_DXA_REQ_SEQ_USN" },
	{ "x8099001f", "PR_EMS_AB_DXA_REQNAME" },
	{ "x809a001f", "PR_EMS_AB_DXA_SVR_SEQ" },
	{ "x809b0040", "PR_EMS_AB_DXA_SVR_SEQ_TIME" },
	{ "x809c0003", "PR_EMS_AB_DXA_SVR_SEQ_USN" },
	{ "x809d0003", "PR_EMS_AB_DXA_TASK" },
	{ "x809e0003", "PR_EMS_AB_DXA_TEMPLATE_OPTIONS" },
	{ "x809f0040", "PR_EMS_AB_DXA_TEMPLATE_TIMESTAMP" },
	{ "x80a00003", "PR_EMS_AB_DXA_TYPES" },
	{ "x80a1000d", "PR_EMS_AB_DXA_UNCONF_CONTAINER_LIST_O" },
	{ "x80a1101f", "PR_EMS_AB_DXA_UNCONF_CONTAINER_LIST" },
	{ "x80a20003", "PR_EMS_AB_ENCAPSULATION_METHOD" },
	{ "x80a3000b", "PR_EMS_AB_ENCRYPT" },
	{ "x80a4000b", "PR_EMS_AB_EXPAND_DLS_LOCALLY" },
	{ "x80a5000d", "PR_EMS_AB_EXPORT_CONTAINERS_O" },
	{ "x80a5101f", "PR_EMS_AB_EXPORT_CONTAINERS" },
	{ "x80a6000b", "PR_EMS_AB_EXPORT_CUSTOM_RECIPIENTS" },
	{ "x80a7000b", "PR_EMS_AB_EXTENDED_CHARS_ALLOWED" },
	{ "x80a81102", "PR_EMS_AB_EXTENSION_DATA" },
	{ "x80a9101f", "PR_EMS_AB_EXTENSION_NAME" },
	{ "x80aa101f", "PR_EMS_AB_EXTENSION_NAME_INHERITED" },
	{ "x80ab1102", "PR_EMS_AB_FACSIMILE_TELEPHONE_NUMBER" },
	{ "x80ac0102", "PR_EMS_AB_FILE_VERSION" },
	{ "x80ad000b", "PR_EMS_AB_FILTER_LOCAL_ADDRESSES" },
	{ "x80ae000d", "PR_EMS_AB_FOLDERS_CONTAINER_O" },
	{ "x80ae001f", "PR_EMS_AB_FOLDERS_CONTAINER" },
	{ "x80af0003", "PR_EMS_AB_GARBAGE_COLL_PERIOD" },
	{ "x80b0001f", "PR_EMS_AB_GATEWAY_LOCAL_CRED" },
	{ "x80b1001f", "PR_EMS_AB_GATEWAY_LOCAL_DESIG" },
	{ "x80b2101f", "PR_EMS_AB_GATEWAY_PROXY" },
	{ "x80b30102", "PR_EMS_AB_GATEWAY_ROUTING_TREE" },
	{ "x80b40040", "PR_EMS_AB_GWART_LAST_MODIFIED" },
	{ "x80b5000d", "PR_EMS_AB_HAS_FULL_REPLICA_NCS_O" },
	{ "x80b5101f", "PR_EMS_AB_HAS_FULL_REPLICA_NCS" },
	{ "x80b6000d", "PR_EMS_AB_HAS_MASTER_NCS_O" },
	{ "x80b6101f", "PR_EMS_AB_HAS_MASTER_NCS" },
	{ "x80b70003", "PR_EMS_AB_HEURISTICS" },
	{ "x80b8000b", "PR_EMS_AB_HIDE_DL_MEMBERSHIP" },
	{ "x80b9000b", "PR_EMS_AB_HIDE_FROM_ADDRESS_BOOK" },
	{ "x80ba000d", "PR_EMS_AB_IMPORT_CONTAINER_O" },
	{ "x80ba001f", "PR_EMS_AB_IMPORT_CONTAINER" },
	{ "x80bb0003", "PR_EMS_AB_IMPORT_SENSITIVITY" },
	{ "x80bc000d", "PR_EMS_AB_INBOUND_SITES_O" },
	{ "x80bc101f", "PR_EMS_AB_INBOUND_SITES" },
	{ "x80bd0003", "PR_EMS_AB_INSTANCE_TYPE" },
	{ "x80be101f", "PR_EMS_AB_INTERNATIONAL_ISDN_NUMBER" },
	{ "x80bf0102", "PR_EMS_AB_INVOCATION_ID" },
	{ "x80c0000b", "PR_EMS_AB_IS_DELETED" },
	{ "x80c1000b", "PR_EMS_AB_IS_SINGLE_VALUED" },
	{ "x80c21102", "PR_EMS_AB_KCC_STATUS" },
	{ "x80c3101f", "PR_EMS_AB_KNOWLEDGE_INFORMATION" },
	{ "x80c40003", "PR_EMS_AB_LINE_WRAP" },
	{ "x80c50003", "PR_EMS_AB_LINK_ID" },
	{ "x80c6001f", "PR_EMS_AB_LOCAL_BRIDGE_HEAD" },
	{ "x80c7001f", "PR_EMS_AB_LOCAL_BRIDGE_HEAD_ADDRESS" },
	{ "x80c8000b", "PR_EMS_AB_LOCAL_INITIAL_TURN" },
	{ "x80c9000d", "PR_EMS_AB_LOCAL_SCOPE_O" },
	{ "x80c9101f", "PR_EMS_AB_LOCAL_SCOPE" },
	{ "x80ca001f", "PR_EMS_AB_LOG_FILENAME" },
	{ "x80cb0003", "PR_EMS_AB_LOG_ROLLOVER_INTERVAL" },
	{ "x80cc000b", "PR_EMS_AB_MAINTAIN_AUTOREPLY_HISTORY" },
	{ "x80cd0003", "PR_EMS_AB_MAPI_DISPLAY_TYPE" },
	{ "x80ce0003", "PR_EMS_AB_MAPI_ID" },
	{ "x80cf0003", "PR_EMS_AB_MDB_BACKOFF_INTERVAL" },
	{ "x80d00003", "PR_EMS_AB_MDB_MSG_TIME_OUT_PERIOD" },
	{ "x80d10003", "PR_EMS_AB_MDB_OVER_QUOTA_LIMIT" },
	{ "x80d20003", "PR_EMS_AB_MDB_STORAGE_QUOTA" },
	{ "x80d30003", "PR_EMS_AB_MDB_UNREAD_LIMIT" },
	{ "x80d4000b", "PR_EMS_AB_MDB_USE_DEFAULTS" },
	{ "x80d5000b", "PR_EMS_AB_MESSAGE_TRACKING_ENABLED" },
	{ "x80d6000b", "PR_EMS_AB_MONITOR_CLOCK" },
	{ "x80d7000b", "PR_EMS_AB_MONITOR_SERVERS" },
	{ "x80d8000b", "PR_EMS_AB_MONITOR_SERVICES" },
	{ "x80d9000d", "PR_EMS_AB_MONITORED_CONFIGURATIONS_O" },
	{ "x80d9101f", "PR_EMS_AB_MONITORED_CONFIGURATIONS" },
	{ "x80da000d", "PR_EMS_AB_MONITORED_SERVERS_O" },
	{ "x80da101f", "PR_EMS_AB_MONITORED_SERVERS" },
	{ "x80db101f", "PR_EMS_AB_MONITORED_SERVICES" },
	{ "x80dc0003", "PR_EMS_AB_MONITORING_ALERT_DELAY" },
	{ "x80dd0003", "PR_EMS_AB_MONITORING_ALERT_UNITS" },
	{ "x80de0003", "PR_EMS_AB_MONITORING_AVAILABILITY_STYLE" },
	{ "x80df0102", "PR_EMS_AB_MONITORING_AVAILABILITY_WINDOW" },
	{ "x80e0000d", "PR_EMS_AB_MONITORING_CACHED_VIA_MAIL_O" },
	{ "x80e0101f", "PR_EMS_AB_MONITORING_CACHED_VIA_MAIL" },
	{ "x80e1000d", "PR_EMS_AB_MONITORING_CACHED_VIA_RPC_O" },
	{ "x80e1101f", "PR_EMS_AB_MONITORING_CACHED_VIA_RPC" },
	{ "x80e21102", "PR_EMS_AB_MONITORING_ESCALATION_PROCEDURE" },
	{ "x80e30003", "PR_EMS_AB_MONITORING_HOTSITE_POLL_INTERVAL" },
	{ "x80e40003", "PR_EMS_AB_MONITORING_HOTSITE_POLL_UNITS" },
	{ "x80e50003", "PR_EMS_AB_MONITORING_MAIL_UPDATE_INTERVAL" },
	{ "x80e60003", "PR_EMS_AB_MONITORING_MAIL_UPDATE_UNITS" },
	{ "x80e70003", "PR_EMS_AB_MONITORING_NORMAL_POLL_INTERVAL" },
	{ "x80e80003", "PR_EMS_AB_MONITORING_NORMAL_POLL_UNITS" },
	{ "x80e9000d", "PR_EMS_AB_MONITORING_RECIPIENTS_O" },
	{ "x80e9101f", "PR_EMS_AB_MONITORING_RECIPIENTS" },
	{ "x80ea000d", "PR_EMS_AB_MONITORING_RECIPIENTS_NDR_O" },
	{ "x80ea101f", "PR_EMS_AB_MONITORING_RECIPIENTS_NDR" },
	{ "x80eb0003", "PR_EMS_AB_MONITORING_RPC_UPDATE_INTERVAL" },
	{ "x80ec0003", "PR_EMS_AB_MONITORING_RPC_UPDATE_UNITS" },
	{ "x80ed0003", "PR_EMS_AB_MONITORING_WARNING_DELAY" },
	{ "x80ee0003", "PR_EMS_AB_MONITORING_WARNING_UNITS" },
	{ "x80ef001f", "PR_EMS_AB_MTA_LOCAL_CRED" },
	{ "x80f0001f", "PR_EMS_AB_MTA_LOCAL_DESIG" },
	{ "x80f10102", "PR_EMS_AB_N_ADDRESS" },
	{ "x80f20003", "PR_EMS_AB_N_ADDRESS_TYPE" },
	{ "x80f3001f", "PR_EMS_AB_NT_MACHINE_NAME" },
	{ "x80f40003", "PR_EMS_AB_NUM_OF_OPEN_RETRIES" },
	{ "x80f50003", "PR_EMS_AB_NUM_OF_TRANSFER_RETRIES" },
	{ "x80f60003", "PR_EMS_AB_OBJECT_CLASS_CATEGORY" },
	{ "x80f70003", "PR_EMS_AB_OBJECT_VERSION" },
	{ "x80f8000d", "PR_EMS_AB_OFF_LINE_AB_CONTAINERS_O" },
	{ "x80f8101f", "PR_EMS_AB_OFF_LINE_AB_CONTAINERS" },
	{ "x80f90102", "PR_EMS_AB_OFF_LINE_AB_SCHEDULE" },
	{ "x80fa000d", "PR_EMS_AB_OFF_LINE_AB_SERVER_O" },
	{ "x80fa001f", "PR_EMS_AB_OFF_LINE_AB_SERVER" },
	{ "x80fb0003", "PR_EMS_AB_OFF_LINE_AB_STYLE" },
	{ "x80fc0003", "PR_EMS_AB_OID_TYPE" },
	{ "x80fd0102", "PR_EMS_AB_OM_OBJECT_CLASS" },
	{ "x80fe0003", "PR_EMS_AB_OM_SYNTAX" },
	{ "x80ff000b", "PR_EMS_AB_OOF_REPLY_TO_ORIGINATOR" },
	{ "x81000003", "PR_EMS_AB_OPEN_RETRY_INTERVAL" },
	{ "x8101101f", "PR_EMS_AB_ORGANIZATION_NAME" },
	{ "x8102101f", "PR_EMS_AB_ORGANIZATIONAL_UNIT_NAME" },
	{ "x81030102", "PR_EMS_AB_ORIGINAL_DISPLAY_TABLE" },
	{ "x81040102", "PR_EMS_AB_ORIGINAL_DISPLAY_TABLE_MSDOS" },
	{ "x8105000d", "PR_EMS_AB_OUTBOUND_SITES_O" },
	{ "x8105101f", "PR_EMS_AB_OUTBOUND_SITES" },
	{ "x81060102", "PR_EMS_AB_P_SELECTOR" },
	{ "x81070102", "PR_EMS_AB_P_SELECTOR_INBOUND" },
	{ "x81080102", "PR_EMS_AB_PER_MSG_DIALOG_DISPLAY_TABLE" },
	{ "x81090102", "PR_EMS_AB_PER_RECIP_DIALOG_DISPLAY_TABLE" },
	{ "x810a0102", "PR_EMS_AB_PERIOD_REP_SYNC_TIMES" },
	{ "x810b0003", "PR_EMS_AB_PERIOD_REPL_STAGGER" },
	{ "x810c1102", "PR_EMS_AB_POSTAL_ADDRESS" },
	{ "x810d1003", "PR_EMS_AB_PREFERRED_DELIVERY_METHOD" },
	{ "x810e001f", "PR_EMS_AB_PRMD" },
	{ "x810f001f", "PR_EMS_AB_PROXY_GENERATOR_DLL" },
	{ "x8110000d", "PR_EMS_AB_PUBLIC_DELEGATES_BL_O" },
	{ "x8110101f", "PR_EMS_AB_PUBLIC_DELEGATES_BL" },
	{ "x81110102", "PR_EMS_AB_QUOTA_NOTIFICATION_SCHEDULE" },
	{ "x81120003", "PR_EMS_AB_QUOTA_NOTIFICATION_STYLE" },
	{ "x81130003", "PR_EMS_AB_RANGE_LOWER" },
	{ "x81140003", "PR_EMS_AB_RANGE_UPPER" },
	{ "x8115001f", "PR_EMS_AB_RAS_CALLBACK_NUMBER" },
	{ "x8116001f", "PR_EMS_AB_RAS_PHONE_NUMBER" },
	{ "x8117001f", "PR_EMS_AB_RAS_PHONEBOOK_ENTRY_NAME" },
	{ "x8118001f", "PR_EMS_AB_RAS_REMOTE_SRVR_NAME" },
	{ "x81191102", "PR_EMS_AB_REGISTERED_ADDRESS" },
	{ "x811a001f", "PR_EMS_AB_REMOTE_BRIDGE_HEAD" },
	{ "x811b001f", "PR_EMS_AB_REMOTE_BRIDGE_HEAD_ADDRESS" },
	{ "x811c000d", "PR_EMS_AB_REMOTE_OUT_BH_SERVER_O" },
	{ "x811c001f", "PR_EMS_AB_REMOTE_OUT_BH_SERVER" },
	{ "x811d000d", "PR_EMS_AB_REMOTE_SITE_O" },
	{ "x811d001f", "PR_EMS_AB_REMOTE_SITE" },
	{ "x811e0003", "PR_EMS_AB_REPLICATION_SENSITIVITY" },
	{ "x811f0003", "PR_EMS_AB_REPLICATION_STAGGER" },
	{ "x8120000b", "PR_EMS_AB_REPORT_TO_ORIGINATOR" },
	{ "x8121000b", "PR_EMS_AB_REPORT_TO_OWNER" },
	{ "x81220003", "PR_EMS_AB_REQ_SEQ" },
	{ "x8123000d", "PR_EMS_AB_RESPONSIBLE_LOCAL_DXA_O" },
	{ "x8123001f", "PR_EMS_AB_RESPONSIBLE_LOCAL_DXA" },
	{ "x8124000d", "PR_EMS_AB_RID_SERVER_O" },
	{ "x8124001f", "PR_EMS_AB_RID_SERVER" },
	{ "x8125000d", "PR_EMS_AB_ROLE_OCCUPANT_O" },
	{ "x8125101f", "PR_EMS_AB_ROLE_OCCUPANT" },
	{ "x8126101f", "PR_EMS_AB_ROUTING_LIST" },
	{ "x81270003", "PR_EMS_AB_RTS_CHECKPOINT_SIZE" },
	{ "x81280003", "PR_EMS_AB_RTS_RECOVERY_TIMEOUT" },
	{ "x81290003", "PR_EMS_AB_RTS_WINDOW_SIZE" },
	{ "x812a000d", "PR_EMS_AB_RUNS_ON_O" },
	{ "x812a101f", "PR_EMS_AB_RUNS_ON" },
	{ "x812b0102", "PR_EMS_AB_S_SELECTOR" },
	{ "x812c0102", "PR_EMS_AB_S_SELECTOR_INBOUND" },
	{ "x812d0003", "PR_EMS_AB_SEARCH_FLAGS" },
	{ "x812e1102", "PR_EMS_AB_SEARCH_GUIDE" },
	{ "x812f000d", "PR_EMS_AB_SEE_ALSO_O" },
	{ "x812f101f", "PR_EMS_AB_SEE_ALSO" },
	{ "x8130101f", "PR_EMS_AB_SERIAL_NUMBER" },
	{ "x81310003", "PR_EMS_AB_SERVICE_ACTION_FIRST" },
	{ "x81320003", "PR_EMS_AB_SERVICE_ACTION_OTHER" },
	{ "x81330003", "PR_EMS_AB_SERVICE_ACTION_SECOND" },
	{ "x81340003", "PR_EMS_AB_SERVICE_RESTART_DELAY" },
	{ "x8135001f", "PR_EMS_AB_SERVICE_RESTART_MESSAGE" },
	{ "x81360003", "PR_EMS_AB_SESSION_DISCONNECT_TIMER" },
	{ "x8137101f", "PR_EMS_AB_SITE_AFFINITY" },
	{ "x8138101f", "PR_EMS_AB_SITE_PROXY_SPACE" },
	{ "x81390040", "PR_EMS_AB_SPACE_LAST_COMPUTED" },
	{ "x813a001f", "PR_EMS_AB_STREET_ADDRESS" },
	{ "x813b000d", "PR_EMS_AB_SUB_REFS_O" },
	{ "x813b101f", "PR_EMS_AB_SUB_REFS" },
	{ "x813c0003", "PR_EMS_AB_SUBMISSION_CONT_LENGTH" },
	{ "x813d1102", "PR_EMS_AB_SUPPORTED_APPLICATION_CONTEXT" },
	{ "x813e000d", "PR_EMS_AB_SUPPORTING_STACK_O" },
	{ "x813e101f", "PR_EMS_AB_SUPPORTING_STACK" },
	{ "x813f000d", "PR_EMS_AB_SUPPORTING_STACK_BL_O" },
	{ "x813f101f", "PR_EMS_AB_SUPPORTING_STACK_BL" },
	{ "x81400102", "PR_EMS_AB_T_SELECTOR" },
	{ "x81410102", "PR_EMS_AB_T_SELECTOR_INBOUND" },
	{ "x8142101f", "PR_EMS_AB_TARGET_MTAS" },
	{ "x81431102", "PR_EMS_AB_TELETEX_TERMINAL_IDENTIFIER" },
	{ "x81440003", "PR_EMS_AB_TEMP_ASSOC_THRESHOLD" },
	{ "x81450003", "PR_EMS_AB_TOMBSTONE_LIFETIME" },
	{ "x8146001f", "PR_EMS_AB_TRACKING_LOG_PATH_NAME" },
	{ "x81470003", "PR_EMS_AB_TRANS_RETRY_MINS" },
	{ "x81480003", "PR_EMS_AB_TRANS_TIMEOUT_MINS" },
	{ "x81490003", "PR_EMS_AB_TRANSFER_RETRY_INTERVAL" },
	{ "x814a0003", "PR_EMS_AB_TRANSFER_TIMEOUT_NON_URGENT" },
	{ "x814b0003", "PR_EMS_AB_TRANSFER_TIMEOUT_NORMAL" },
	{ "x814c0003", "PR_EMS_AB_TRANSFER_TIMEOUT_URGENT" },
	{ "x814d0003", "PR_EMS_AB_TRANSLATION_TABLE_USED" },
	{ "x814e000b", "PR_EMS_AB_TRANSPORT_EXPEDITED_DATA" },
	{ "x814f0003", "PR_EMS_AB_TRUST_LEVEL" },
	{ "x81500003", "PR_EMS_AB_TURN_REQUEST_THRESHOLD" },
	{ "x8151000b", "PR_EMS_AB_TWO_WAY_ALTERNATE_FACILITY" },
	{ "x8152000d", "PR_EMS_AB_UNAUTH_ORIG_BL_O" },
	{ "x8152101f", "PR_EMS_AB_UNAUTH_ORIG_BL" },
	{ "x81531102", "PR_EMS_AB_USER_PASSWORD" },
	{ "x81540003", "PR_EMS_AB_USN_CREATED" },
	{ "x81550003", "PR_EMS_AB_USN_DSA_LAST_OBJ_REMOVED" },
	{ "x81560003", "PR_EMS_AB_USN_LAST_OBJ_REM" },
	{ "x81570003", "PR_EMS_AB_USN_SOURCE" },
	{ "x8158101f", "PR_EMS_AB_X121_ADDRESS" },
	{ "x81590102", "PR_EMS_AB_X25_CALL_USER_DATA_INCOMING" },
	{ "x815a0102", "PR_EMS_AB_X25_CALL_USER_DATA_OUTGOING" },
	{ "x815b0102", "PR_EMS_AB_X25_FACILITIES_DATA_INCOMING" },
	{ "x815c0102", "PR_EMS_AB_X25_FACILITIES_DATA_OUTGOING" },
	{ "x815d0102", "PR_EMS_AB_X25_LEASED_LINE_PORT" },
	{ "x815e000b", "PR_EMS_AB_X25_LEASED_OR_SWITCHED" },
	{ "x815f001f", "PR_EMS_AB_X25_REMOTE_MTA_PHONE" },
	{ "x81600102", "PR_EMS_AB_X400_ATTACHMENT_TYPE" },
	{ "x81610003", "PR_EMS_AB_X400_SELECTOR_SYNTAX" },
	{ "x81620102", "PR_EMS_AB_X500_ACCESS_CONTROL_LIST" },
	{ "x81630003", "PR_EMS_AB_XMIT_TIMEOUT_NON_URGENT" },
	{ "x81640003", "PR_EMS_AB_XMIT_TIMEOUT_NORMAL" },
	{ "x81650003", "PR_EMS_AB_XMIT_TIMEOUT_URGENT" },
	{ "x81660102", "PR_EMS_AB_SITE_FOLDER_GUID" },
	{ "x8167000d", "PR_EMS_AB_SITE_FOLDER_SERVER_O" },
	{ "x8167001f", "PR_EMS_AB_SITE_FOLDER_SERVER" },
	{ "x81680003", "PR_EMS_AB_REPLICATION_MAIL_MSG_SIZE" },
	{ "x81690102", "PR_EMS_AB_MAXIMUM_OBJECT_ID" },
	{ "x8170101f", "PR_EMS_AB_NETWORK_ADDRESS" },
	{ "x8171101f", "PR_EMS_AB_LDAP_DISPLAY_NAME" },
	{ "x81730003", "PR_EMS_AB_SCHEMA_FLAGS" },
	{ "x8174000d", "PR_EMS_AB_BRIDGEHEAD_SERVERS_O" },
	{ "x8174101f", "PR_EMS_AB_BRIDGEHEAD_SERVERS" },
	{ "x8175001f", "PR_EMS_AB_WWW_HOME_PAGE" },
	{ "x8176001f", "PR_EMS_AB_NNTP_CONTENT_FORMAT" },
	{ "x8177001f", "PR_EMS_AB_POP_CONTENT_FORMAT" },
	{ "x81780003", "PR_EMS_AB_LANGUAGE" },
	{ "x8179001f", "PR_EMS_AB_POP_CHARACTER_SET" },
	{ "x817a0003", "PR_EMS_AB_USN_INTERSITE" },
	{ "x817b001f", "PR_EMS_AB_SUB_SITE" },
	{ "x817c1003", "PR_EMS_AB_SCHEMA_VERSION" },
	{ "x817d001f", "PR_EMS_AB_NNTP_CHARACTER_SET" },
	{ "x817e000b", "PR_EMS_AB_USE_SERVER_VALUES" },
	{ "x817f0003", "PR_EMS_AB_ENABLED_PROTOCOLS" },
	{ "x81800102", "PR_EMS_AB_CONNECTION_LIST_FILTER" },
	{ "x8181101f", "PR_EMS_AB_AVAILABLE_AUTHORIZATION_PACKAGES" },
	{ "x8182101f", "PR_EMS_AB_CHARACTER_SET_LIST" },
	{ "x8183000b", "PR_EMS_AB_USE_SITE_VALUES" },
	{ "x8184101f", "PR_EMS_AB_ENABLED_AUTHORIZATION_PACKAGES" },
	{ "x8185001f", "PR_EMS_AB_CHARACTER_SET" },
	{ "x81860003", "PR_EMS_AB_CONTENT_TYPE" },
	{ "x8187000b", "PR_EMS_AB_ANONYMOUS_ACCESS" },
	{ "x81880102", "PR_EMS_AB_CONTROL_MSG_FOLDER_ID" },
	{ "x8189001f", "PR_EMS_AB_USENET_SITE_NAME" },
	{ "x818a0102", "PR_EMS_AB_CONTROL_MSG_RULES" },
	{ "x818b001f", "PR_EMS_AB_AVAILABLE_DISTRIBUTIONS" },
	{ "x818d0102", "PR_EMS_AB_OUTBOUND_HOST" },
	{ "x818e101f", "PR_EMS_AB_INBOUND_HOST" },
	{ "x818f0003", "PR_EMS_AB_OUTGOING_MSG_SIZE_LIMIT" },
	{ "x81900003", "PR_EMS_AB_INCOMING_MSG_SIZE_LIMIT" },
	{ "x8191000b", "PR_EMS_AB_SEND_TNEF" },
	{ "x81920102", "PR_EMS_AB_AUTHORIZED_PASSWORD_CONFIRM" },
	{ "x8193001f", "PR_EMS_AB_INBOUND_NEWSFEED" },
	{ "x81940003", "PR_EMS_AB_NEWSFEED_TYPE" },
	{ "x8195001f", "PR_EMS_AB_OUTBOUND_NEWSFEED" },
	{ "x81960102", "PR_EMS_AB_NEWSGROUP_LIST" },
	{ "x8197101f", "PR_EMS_AB_NNTP_DISTRIBUTIONS" },
	{ "x8198001f", "PR_EMS_AB_NEWSGROUP" },
	{ "x8199001f", "PR_EMS_AB_MODERATOR" },
	{ "x819a001f", "PR_EMS_AB_AUTHENTICATION_TO_USE" },
	{ "x819b000b", "PR_EMS_AB_HTTP_PUB_GAL" },
	{ "x819c0003", "PR_EMS_AB_HTTP_PUB_GAL_LIMIT" },
	{ "x819e1102", "PR_EMS_AB_HTTP_PUB_PF" },
	{ "x81a1001f", "PR_EMS_AB_X500_RDN" },
	{ "x81a2001f", "PR_EMS_AB_X500_NC" },
	{ "x81a3101f", "PR_EMS_AB_REFERRAL_LIST" },
	{ "x81a4000b", "PR_EMS_AB_NNTP_DISTRIBUTIONS_FLAG" },
	{ "x81a5000d", "PR_EMS_AB_ASSOC_PROTOCOL_CFG_NNTP_O" },
	{ "x81a5001f", "PR_EMS_AB_ASSOC_PROTOCOL_CFG_NNTP" },
	{ "x81a6000d", "PR_EMS_AB_NNTP_NEWSFEEDS_O" },
	{ "x81a6101f", "PR_EMS_AB_NNTP_NEWSFEEDS" },
	{ "x81a8000b", "PR_EMS_AB_ENABLED_PROTOCOL_CFG" },
	{ "x81a9101f", "PR_EMS_AB_HTTP_PUB_AB_ATTRIBUTES" },
	{ "x81ab101f", "PR_EMS_AB_HTTP_SERVERS" },
	{ "x81ac000b", "PR_EMS_AB_MODERATED" },
	{ "x81ad001f", "PR_EMS_AB_RAS_ACCOUNT" },
	{ "x81ae0102", "PR_EMS_AB_RAS_PASSWORD" },
	{ "x81af0102", "PR_EMS_AB_INCOMING_PASSWORD" },
	{ "x81b0000b", "PR_EMS_AB_OUTBOUND_HOST_TYPE" },
	{ "x81b1000b", "PR_EMS_AB_PROXY_GENERATION_ENABLED" },
	{ "x81b20102", "PR_EMS_AB_ROOT_NEWSGROUPS_FOLDER_ID" },
	{ "x81b3000b", "PR_EMS_AB_CONNECTION_TYPE" },
	{ "x81b40003", "PR_EMS_AB_CONNECTION_LIST_FILTER_TYPE" },
	{ "x81b50003", "PR_EMS_AB_PORT_NUMBER" },
	{ "x81b6101f", "PR_EMS_AB_PROTOCOL_SETTINGS" },
	{ "x81b7001f", "PR_EMS_AB_GROUP_BY_ATTR_1" },
	{ "x81b8001f", "PR_EMS_AB_GROUP_BY_ATTR_2" },
	{ "x81b9001f", "PR_EMS_AB_GROUP_BY_ATTR_3" },
	{ "x81ba001f", "PR_EMS_AB_GROUP_BY_ATTR_4" },
	{ "x81be001f", "PR_EMS_AB_VIEW_SITE" },
	{ "x81bf001f", "PR_EMS_AB_VIEW_CONTAINER_1" },
	{ "x81c0001f", "PR_EMS_AB_VIEW_CONTAINER_2" },
	{ "x81c1001f", "PR_EMS_AB_VIEW_CONTAINER_3" },
	{ "x81c20040", "PR_EMS_AB_PROMO_EXPIRATION" },
	{ "x81c3101f", "PR_EMS_AB_DISABLED_GATEWAY_PROXY" },
	{ "x81c40102", "PR_EMS_AB_COMPROMISED_KEY_LIST" },
	{ "x81c5000d", "PR_EMS_AB_INSADMIN_O" },
	{ "x81c5001f", "PR_EMS_AB_INSADMIN" },
	{ "x81c6000b", "PR_EMS_AB_OVERRIDE_NNTP_CONTENT_FORMAT" },
	{ "x81c7000d", "PR_EMS_AB_OBJ_VIEW_CONTAINERS_O" },
	{ "x81c7101f", "PR_EMS_AB_OBJ_VIEW_CONTAINERS" },
	{ "x8c180003", "PR_EMS_AB_VIEW_FLAGS" },
	{ "x8c19001f", "PR_EMS_AB_GROUP_BY_ATTR_VALUE_STR" },
	{ "x8c1a000d", "PR_EMS_AB_GROUP_BY_ATTR_VALUE_DN_O" },
	{ "x8c1a001f", "PR_EMS_AB_GROUP_BY_ATTR_VALUE_DN" },
	{ "x8c1b1102", "PR_EMS_AB_VIEW_DEFINITION" },
	{ "x8c1c0102", "PR_EMS_AB_MIME_TYPES" },
	{ "x8c1d0003", "PR_EMS_AB_LDAP_SEARCH_CFG" },
	{ "x8c1e000d", "PR_EMS_AB_INBOUND_DN_O" },
	{ "x8c1e001f", "PR_EMS_AB_INBOUND_DN" },
	{ "x8c1f000b", "PR_EMS_AB_INBOUND_NEWSFEED_TYPE" },
	{ "x8c20000b", "PR_EMS_AB_INBOUND_ACCEPT_ALL" },
	{ "x8c21000b", "PR_EMS_AB_ENABLED" },
	{ "x8c22000b", "PR_EMS_AB_PRESERVE_INTERNET_CONTENT" },
	{ "x8c23000b", "PR_EMS_AB_DISABLE_DEFERRED_COMMIT" },
	{ "x8c24000b", "PR_EMS_AB_CLIENT_ACCESS_ENABLED" },
	{ "x8c25000b", "PR_EMS_AB_REQUIRE_SSL" },
	{ "x8c26001f", "PR_EMS_AB_ANONYMOUS_ACCOUNT" },
	{ "x8c270102", "PR_EMS_AB_CERTIFICATE_CHAIN_V3" },
	{ "x8c280102", "PR_EMS_AB_CERTIFICATE_REVOCATION_LIST_V3" },
	{ "x8c290102", "PR_EMS_AB_CERTIFICATE_REVOCATION_LIST_V1" },
	{ "x8c301102", "PR_EMS_AB_CROSS_CERTIFICATE_CRL" },
	{ "x8c31000b", "PR_EMS_AB_SEND_EMAIL_MESSAGE" },
	{ "x8c32000b", "PR_EMS_AB_ENABLE_COMPATIBILITY" },
	{ "x8c33101f", "PR_EMS_AB_SMIME_ALG_LIST_NA" },
	{ "x8c34101f", "PR_EMS_AB_SMIME_ALG_LIST_OTHER" },
	{ "x8c35001f", "PR_EMS_AB_SMIME_ALG_SELECTED_NA" },
	{ "x8c36001f", "PR_EMS_AB_SMIME_ALG_SELECTED_OTHER" },
	{ "x8c37000b", "PR_EMS_AB_DEFAULT_MESSAGE_FORMAT" },
	{ "x8c38001f", "PR_EMS_AB_TYPE" },
	{ "x8c3a0003", "PR_EMS_AB_DO_OAB_VERSION" },
	{ "x8c3b0102", "PR_EMS_AB_VOICE_MAIL_SYSTEM_GUID" },
	{ "x8c3c001f", "PR_EMS_AB_VOICE_MAIL_USER_ID" },
	{ "x8c3d001f", "PR_EMS_AB_VOICE_MAIL_PASSWORD" },
	{ "x8c3e0102", "PR_EMS_AB_VOICE_MAIL_RECORDED_NAME" },
	{ "x8c3f101f", "PR_EMS_AB_VOICE_MAIL_GREETINGS" },
	{ "x8c401102", "PR_EMS_AB_VOICE_MAIL_FLAGS" },
	{ "x8c410003", "PR_EMS_AB_VOICE_MAIL_VOLUME" },
	{ "x8c420003", "PR_EMS_AB_VOICE_MAIL_SPEED" },
	{ "x8c431003", "PR_EMS_AB_VOICE_MAIL_RECORDING_LENGTH" },
	{ "x8c44001f", "PR_EMS_AB_DISPLAY_NAME_SUFFIX" },
	{ "x8c451102", "PR_EMS_AB_ATTRIBUTE_CERTIFICATE" },
	{ "x8c461102", "PR_EMS_AB_DELTA_REVOCATION_LIST" },
	{ "x8c471102", "PR_EMS_AB_SECURITY_POLICY" },
	{ "x8c48000b", "PR_EMS_AB_SUPPORT_SMIME_SIGNATURES" },
	{ "x8c49000b", "PR_EMS_AB_DELEGATE_USER" },
	{ "x8c50000b", "PR_EMS_AB_LIST_PUBLIC_FOLDERS" },
	{ "x8c51001f", "PR_EMS_AB_LABELEDURI" },
	{ "x8c52000b", "PR_EMS_AB_RETURN_EXACT_MSG_SIZE" },
	{ "x8c53001f", "PR_EMS_AB_GENERATION_QUALIFIER" },
	{ "x8c54001f", "PR_EMS_AB_HOUSE_IDENTIFIER" },
	{ "x8c550102", "PR_EMS_AB_SUPPORTED_ALGORITHMS" },
	{ "x8c56001f", "PR_EMS_AB_DMD_NAME" },
	{ "x8c57001f", "PR_EMS_AB_EXTENSION_ATTRIBUTE_11" },
	{ "x8c58001f", "PR_EMS_AB_EXTENSION_ATTRIBUTE_12" },
	{ "x8c59001f", "PR_EMS_AB_EXTENSION_ATTRIBUTE_13" },
	{ "x8c60001f", "PR_EMS_AB_EXTENSION_ATTRIBUTE_14" },
	{ "x8c61001f", "PR_EMS_AB_EXTENSION_ATTRIBUTE_15" },
	{ "x8c620003", "PR_EMS_AB_REPLICATED_OBJECT_VERSION" },
	{ "x8c63001f", "PR_EMS_AB_MAIL_DROP" },
	{ "x8c64001f", "PR_EMS_AB_FORWARDING_ADDRESS" },
	{ "x8c650102", "PR_EMS_AB_FORM_DATA" },
	{ "x8c66001f", "PR_EMS_AB_OWA_SERVER" },
	{ "x8c67001f", "PR_EMS_AB_EMPLOYEE_NUMBER" },
	{ "x8c68001f", "PR_EMS_AB_TELEPHONE_PERSONAL_PAGER" },
	{ "x8c69001f", "PR_EMS_AB_EMPLOYEE_TYPE" },
	{ "x8c6a1102", "PR_EMS_AB_TAGGED_X509_CERT" },
	{ "x8c6b001f", "PR_EMS_AB_PERSONAL_TITLE" },
	{ "x8c6c001f", "PR_EMS_AB_LANGUAGE_ISO639" },
	{ "xf000000d", "PR_EMS_AB_OTHER_RECIPS" },
	{ "xfff8101f", "PR_EMS_AB_CHILD_RDNS" },
	{ "xfff9001f", "PR_EMS_AB_HIERARCHY_PATH" },
	{ "xfffa0102", "PR_EMS_AB_OBJECT_OID" },
	{ "xfffb000b", "PR_EMS_AB_IS_MASTER" },
	{ "xfffc0102", "PR_EMS_AB_PARENT_ENTRYID" },
	{ "xfffd0003", "PR_EMS_AB_CONTAINERID" },
	{ "xfffd0003", "PR_EMS_AB_DOS_ENTRYID" },
	{ "xfffe001f", "PR_EMS_AB_SERVER" },
};
static int nmapi_proptags = sizeof (mapi_proptags) / sizeof (mapi_proptags[0]);

